<footer style="background: var(--purple)" class="overflow-hidden">
    <div class="py-3 mx-auto container-lg py-lg-5">
        <div class="d-flex justify-content-center">
            <a href="contact-us.php" class="lets_talk_parent">
                <div class="footer_h2">Let's Talk.</div>
                <div class="footer_h2_overly">Let's Talk.</div>
            </a>
        </div>
        <div class="px-2 svg_cover px-lg-0">
            <div class="purple_cover"></div>
            <img class="img-fluid" src="{{ asset('assets/images/line-svg.png') }}" alt="" />
        </div>
        <div class="row-gap-5 mt-4 row row-gap-md-4 row-gap-lg-5">
            <div class="col-md-6 col-lg-4">
                <a href="index.php">
                    <img class="footer_logo" src="{{ asset('assets/images/solution-wagon-logo.webp') }}"
                        alt="Solution Wagon" />
                </a>
                <h6 style="line-height: 28px;" class="mt-3 text-white fw-normal">
                    We are a growth marketing agency with one goal. helping businesses scale smarter. With creativity,
                    strategy, and insightful marketing, we turn brands into success stories!
                </h6>
            </div>
            <div class="px-2 col-md-6 col-lg-8 p-lg-0">
                <div class="row-gap-4 row">
                    <div class="p-0 col-lg-6">
                        <ul class="gap-2 d-flex flex-column footer_links list-unstyled ps-0">
                            <li>
                                <img src="{{ asset('assets/images/growth-marketing.webp') }}" alt="growth marketing">
                                <a href="{{ route('growth-marketing') }}" class="">GROWTH MARKETING</a>
                            </li>
                            <li>
                                <img src="{{ asset('assets/images/web-design.webp') }}"
                                    alt="web-design-and-development">
                                <a href="{{ route('web-design') }}" class="">WEB DESIGN AND DEVELOPMENT</a>
                            </li>
                            <li>
                                <img src="{{ asset('assets/images/branding.webp') }}" alt="branding">
                                <a href="{{ route('branding') }}" class="">Branding</a>
                            </li>
                            <li>
                                <img src="{{ asset('assets/images/seo.webp') }}" alt="seo">
                                <a href="{{ route('seo') }}" class="">Search Engine Optimization</a>
                            </li>
                            <li>
                                <img src="{{ asset('assets/images/orm.webp') }}" alt="personal-linkedin-management">
                                <a href="{{ route('personal-linkedin') }}" class="">Personal LinkedIn
                                    MANAGEMENT</a>
                            </li>
                            <li>
                                <img src="{{ asset('assets/images/digital-marketing.webp') }}" alt="digital-marketing">
                                <a href="{{ route('digital-marketing') }}" class="">DIGITAL MARKETING AUDIT</a>
                            </li>
                        </ul>
                    </div>
                    <div class="p-0 col-lg-6 d-flex align-items-end">
                        <div class="d-flex justify-content-center flex-nowrap">
                            <a href="{{ route('services') }}" class="lets_talk_parent">
                                <div class="footer_h2">SERVICES.</div>
                                <div class="footer_h2_overly">SERVICES.</div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="svg_cover">
                    <div class="purple_cover"></div>
                    <img class="img-fluid" src="{{ asset('assets/images/line-svg.png') }}" alt="" />
                </div>
            </div>
            <div class="col-md-4 col-lg-4">
                <h4 class="text-white fs-4 fw-semibold">Contact Us:</h4>

                <div class="row-gap-4 mt-4 row">
                    <div class="p-0 col-1">
                        <svg width="22" height="22" viewBox="0 0 10 14" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M5 0.5C2.51562 0.5 0.5 2.41844 0.5 4.78125C0.5 7.5 3.5 11.8084 4.60156 13.2966C4.64729 13.3594 4.70722 13.4105 4.77646 13.4457C4.84571 13.481 4.9223 13.4994 5 13.4994C5.0777 13.4994 5.15429 13.481 5.22354 13.4457C5.29278 13.4105 5.35271 13.3594 5.39844 13.2966C6.5 11.8091 9.5 7.50219 9.5 4.78125C9.5 2.41844 7.48438 0.5 5 0.5Z"
                                stroke="white" stroke-linecap="round" stroke-linejoin="round" />
                            <path
                                d="M5 6.5C5.82843 6.5 6.5 5.82843 6.5 5C6.5 4.17157 5.82843 3.5 5 3.5C4.17157 3.5 3.5 4.17157 3.5 5C3.5 5.82843 4.17157 6.5 5 6.5Z"
                                stroke="white" stroke-linecap="round" stroke-linejoin="round" />
                        </svg>
                    </div>
                    <div class="p-0 col-11">
                        <a style="cursor:default;" class="text-white text-decoration-none">
                            243-244 Tricity Plaza, Peer Muchalla Rd, Zirakpur, Punjab
                            140603
                        </a>
                    </div>
                    <div class="p-0 col-1">
                        <svg width="22" height="22" viewBox="0 0 10 14" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M5 0.5C2.51562 0.5 0.5 2.41844 0.5 4.78125C0.5 7.5 3.5 11.8084 4.60156 13.2966C4.64729 13.3594 4.70722 13.4105 4.77646 13.4457C4.84571 13.481 4.9223 13.4994 5 13.4994C5.0777 13.4994 5.15429 13.481 5.22354 13.4457C5.29278 13.4105 5.35271 13.3594 5.39844 13.2966C6.5 11.8091 9.5 7.50219 9.5 4.78125C9.5 2.41844 7.48438 0.5 5 0.5Z"
                                stroke="white" stroke-linecap="round" stroke-linejoin="round" />
                            <path
                                d="M5 6.5C5.82843 6.5 6.5 5.82843 6.5 5C6.5 4.17157 5.82843 3.5 5 3.5C4.17157 3.5 3.5 4.17157 3.5 5C3.5 5.82843 4.17157 6.5 5 6.5Z"
                                stroke="white" stroke-linecap="round" stroke-linejoin="round" />
                        </svg>
                    </div>
                    <div class="p-0 col-11">
                        <a style="cursor:default;" class="text-white text-decoration-none">
                            Sco 120-122, Level 4, Bridge Market, 17C, <br class="d-none d-lg-block">Sector 17,
                            Chandigarh, 160017
                        </a>
                    </div>

                    <div class="p-0 col-1">
                        <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24"
                            fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="lucide lucide-phone">
                            <path
                                d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                        </svg>
                    </div>
                    <div class="p-0 col-11">
                        <a href="tel:+91-8950885118" class="text-white text-decoration-none">
                            +91-8950885118
                        </a>
                    </div>
                    <div class="p-0 col-1">
                        <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 24 24"
                            fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="lucide lucide-mail">
                            <rect width="20" height="16" x="2" y="4" rx="2" />
                            <path d="m22 7-8.97 5.7a1.94 1.94 0 0 1-2.06 0L2 7" />
                        </svg>
                    </div>
                    <div class="p-0 col-11">
                        <a href="mailto:info@solutionwagon.com" class="text-white text-decoration-none">
                            info@solutionwagon.com
                        </a>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-lg-4 d-flex justify-content-center align-items-center">
                <div class="d-flex justify-content-center flex-nowrap">
                    <a href="{{ route('our-work-approach') }}" class="lets_talk_parent">
                        <div class="footer_h2">WORK.</div>
                        <div class="footer_h2_overly">WORK.</div>
                    </a>
                </div>
            </div>
            <div class="col-md-4 col-lg-4">
                <h4 class="text-white fs-4 fw-semibold">Social Links:</h4>
                <div class="gap-3 mt-4 d-flex align-items-center">
                    <a href="https://www.facebook.com/solutionwagon/" target="_blank"
                        class="footer_social_icons jelly_btn">
                        <svg width="23" height="23" viewBox="0 0 23 23" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <rect width="22.3281" height="22.3281" rx="11.1641" fill="white" />
                            <g clip-path="url(#clip0_173_6727)">
                                <path
                                    d="M12.0288 16.7461V11.654H13.7373L13.9936 9.66895H12.0288V8.40177C12.0288 7.82723 12.1877 7.43569 13.0125 7.43569L14.0628 7.43526V5.65975C13.8811 5.63615 13.2577 5.58203 12.532 5.58203C11.0167 5.58203 9.97932 6.50695 9.97932 8.20518V9.66895H8.26562V11.654H9.97932V16.7461H12.0288Z"
                                    fill="#2F035B" />
                            </g>
                            <defs>
                                <clipPath id="clip0_173_6727">
                                    <rect width="11.1641" height="11.1641" fill="white"
                                        transform="translate(5.58203 5.58203)" />
                                </clipPath>
                            </defs>
                        </svg>
                    </a>

                    <a href="https://www.instagram.com/solution_wagon/" target="_blank"
                        class="footer_social_icons jelly_btn">
                        <svg width="23" height="23" viewBox="0 0 23 23" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.557617" width="22.3281" height="22.3281" rx="11.1641" fill="white" />
                            <path
                                d="M9.76731 6.51172H13.6747C15.1633 6.51172 16.3727 7.72116 16.3727 9.2097V13.1171C16.3727 13.8327 16.0885 14.5189 15.5825 15.0249C15.0765 15.5308 14.3903 15.8151 13.6747 15.8151H9.76731C8.27877 15.8151 7.06934 14.6057 7.06934 13.1171V9.2097C7.06934 8.49415 7.35359 7.80791 7.85956 7.30194C8.36552 6.79597 9.05177 6.51172 9.76731 6.51172ZM9.67428 7.44206C9.23015 7.44206 8.8042 7.61849 8.49015 7.93254C8.1761 8.24659 7.99967 8.67253 7.99967 9.11666V13.2101C7.99967 14.1358 8.7486 14.8848 9.67428 14.8848H13.7678C14.2119 14.8848 14.6378 14.7083 14.9519 14.3943C15.2659 14.0802 15.4424 13.6543 15.4424 13.2101V9.11666C15.4424 8.19098 14.6935 7.44206 13.7678 7.44206H9.67428ZM14.1632 8.13981C14.3174 8.13981 14.4653 8.20107 14.5743 8.31012C14.6834 8.41916 14.7446 8.56706 14.7446 8.72127C14.7446 8.87548 14.6834 9.02338 14.5743 9.13243C14.4653 9.24147 14.3174 9.30273 14.1632 9.30273C14.0089 9.30273 13.861 9.24147 13.752 9.13243C13.643 9.02338 13.5817 8.87548 13.5817 8.72127C13.5817 8.56706 13.643 8.41916 13.752 8.31012C13.861 8.20107 14.0089 8.13981 14.1632 8.13981ZM11.721 8.83756C12.3379 8.83756 12.9295 9.08261 13.3656 9.51879C13.8018 9.95497 14.0469 10.5466 14.0469 11.1634C14.0469 11.7803 13.8018 12.3718 13.3656 12.808C12.9295 13.2442 12.3379 13.4893 11.721 13.4893C11.1042 13.4893 10.5126 13.2442 10.0764 12.808C9.64022 12.3718 9.39518 11.7803 9.39518 11.1634C9.39518 10.5466 9.64022 9.95497 10.0764 9.51879C10.5126 9.08261 11.1042 8.83756 11.721 8.83756ZM11.721 9.7679C11.3509 9.7679 10.996 9.91493 10.7343 10.1766C10.4725 10.4383 10.3255 10.7933 10.3255 11.1634C10.3255 11.5335 10.4725 11.8885 10.7343 12.1502C10.996 12.4119 11.3509 12.5589 11.721 12.5589C12.0911 12.5589 12.4461 12.4119 12.7078 12.1502C12.9695 11.8885 13.1165 11.5335 13.1165 11.1634C13.1165 10.7933 12.9695 10.4383 12.7078 10.1766C12.4461 9.91493 12.0911 9.7679 11.721 9.7679Z"
                                fill="#2F035B" />
                        </svg>
                    </a>

                    <a href="https://www.linkedin.com/company/solution-wagon/?originalSubdomain=in" target="_blank"
                        class="footer_social_icons jelly_btn">
                        <svg width="23" height="23" viewBox="0 0 23 23" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.114258" width="22.3281" height="22.3281" rx="11.1641" fill="white" />
                            <path
                                d="M14.5335 6.97754C14.7803 6.97754 15.0169 7.07556 15.1914 7.25003C15.3658 7.4245 15.4639 7.66114 15.4639 7.90788V14.4202C15.4639 14.667 15.3658 14.9036 15.1914 15.0781C15.0169 15.2526 14.7803 15.3506 14.5335 15.3506H8.02116C7.77442 15.3506 7.53778 15.2526 7.36331 15.0781C7.18884 14.9036 7.09082 14.667 7.09082 14.4202V7.90788C7.09082 7.66114 7.18884 7.4245 7.36331 7.25003C7.53778 7.07556 7.77442 6.97754 8.02116 6.97754H14.5335ZM14.3009 14.1877V11.7223C14.3009 11.3201 14.1412 10.9344 13.8568 10.65C13.5724 10.3656 13.1867 10.2058 12.7845 10.2058C12.3891 10.2058 11.9286 10.4477 11.7053 10.8105V10.2942H10.4075V14.1877H11.7053V11.8944C11.7053 11.5362 11.9937 11.2431 12.3519 11.2431C12.5246 11.2431 12.6902 11.3117 12.8124 11.4339C12.9345 11.556 13.0031 11.7217 13.0031 11.8944V14.1877H14.3009ZM8.89568 9.56388C9.10294 9.56388 9.30171 9.48154 9.44827 9.33499C9.59482 9.18843 9.67716 8.98966 9.67716 8.78239C9.67716 8.34979 9.32828 7.99626 8.89568 7.99626C8.68718 7.99626 8.48722 8.07908 8.33979 8.22651C8.19236 8.37394 8.10954 8.5739 8.10954 8.78239C8.10954 9.215 8.46307 9.56388 8.89568 9.56388ZM9.54226 14.1877V10.2942H8.25374V14.1877H9.54226Z"
                                fill="#2F035B" />
                        </svg>
                    </a>

                    <a href="https://youtube.com/@thetalktreadmill?si=usZMKDfzvdYMhA_f" target="_blank"
                        class="footer_social_icons jelly_btn">
                        <svg width="23" height="23" viewBox="0 0 23 23" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <rect x="0.671875" width="22.3281" height="22.3281" rx="11.1641" fill="white" />
                            <g clip-path="url(#clip0_173_6740)">
                                <path
                                    d="M16.2444 11.0968C16.2486 10.3806 16.1875 9.66563 16.062 8.96059C16.0064 8.77451 15.9032 8.6062 15.7624 8.4724C15.6217 8.33861 15.4484 8.24399 15.2597 8.19796C14.1065 8.06288 12.9458 8.00194 11.7847 8.01553C10.6239 8.00218 9.46345 8.06447 8.3106 8.20241C8.12344 8.25398 7.95288 8.35326 7.81561 8.49053C7.67834 8.6278 7.57907 8.79835 7.52749 8.98551C7.40202 9.6904 7.34125 10.4053 7.34596 11.1212C7.34151 11.8376 7.40246 12.5522 7.52794 13.257C7.58041 13.4462 7.68091 13.6186 7.81968 13.7576C7.95845 13.8965 8.13078 13.9972 8.31994 14.0499C9.47323 14.1847 10.6336 14.2456 11.795 14.2318C12.9526 14.2475 14.1101 14.1866 15.2597 14.0494C15.4467 13.9979 15.6171 13.8987 15.7543 13.7616C15.8914 13.6245 15.9907 13.4541 16.0424 13.2672C16.179 12.5517 16.2471 11.8247 16.2444 11.0968ZM12.9469 11.3557L11.1649 12.3662C11.129 12.3859 11.0886 12.3959 11.0477 12.3953C11.0068 12.3946 10.9667 12.3833 10.9315 12.3625C10.8962 12.3416 10.867 12.312 10.8467 12.2764C10.8264 12.2409 10.8157 12.2007 10.8156 12.1597V10.0632C10.8151 10.0221 10.8255 9.9816 10.8458 9.94589C10.8661 9.91017 10.8956 9.8805 10.9311 9.85993C10.9667 9.83936 11.0071 9.82864 11.0482 9.82885C11.0893 9.82907 11.1296 9.84022 11.1649 9.86116L13.0056 10.9192C13.0411 10.9402 13.0704 10.9702 13.0904 11.0062C13.1104 11.0422 13.1204 11.0829 13.1194 11.1241C13.1184 11.1653 13.1064 11.2055 13.0847 11.2405C13.063 11.2755 13.0323 11.3041 12.9959 11.3232L12.9469 11.3557Z"
                                    fill="#2F035B" />
                            </g>
                            <defs>
                                <clipPath id="clip0_173_6740">
                                    <rect width="11.1641" height="11.1641" fill="white"
                                        transform="translate(6.25391 5.58203)" />
                                </clipPath>
                            </defs>
                        </svg>
                    </a>
                </div>
                <div class="gap-2 mt-4 d-flex flex-column">
                    <a href="{{ route('terms') }}" class="text-white text-decoration-none">Terms & Conditions</a>
                    <a href="{{ route('privacy-policy') }}" class="text-white text-decoration-none">Privacy
                        Policy</a>
                    <a href="{{ route('return-refund') }}" class="text-white text-decoration-none">Return & Refund
                        Policy</a>
                </div>
            </div>
            <div class="col-md-6 col-lg-7">
                <h4 class="text-white fs-4 fw-semibold">Newsletter:</h4>
                <form action="{{ route('newsletter-submit') }}" method="post" class="gap-3 d-flex align-items-center">
                    @csrf
                    <input type="email" class="newsletter_input" name="email" placeholder="Your Email" required />
                    <button type="submit" class="jelly_btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                            fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round" class="lucide lucide-move-right">
                            <path d="M18 8L22 12L18 16" />
                            <path d="M2 12H22" />
                        </svg>
                    </button>
                </form>
            </div>
            <div class="col-lg-1 d-none d-lg-block"></div>
            <div class="col-md-6 col-lg-4 d-flex align-items-end">
                <p class="text-white">
                    © 2024 solution wagon All Rights Reserved.
                </p>
            </div>
        </div>
    </div>
</footer>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous">
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.12.2/gsap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.12.2/ScrollTrigger.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/planck-js/dist/planck.min.js"></script>
<script src="https://unpkg.com/lenis@1.1.14/dist/lenis.min.js"></script>
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@splidejs/splide@4.1.4/dist/js/splide.min.js"></script>
<script
    src="https://cdn.jsdelivr.net/npm/@splidejs/splide-extension-auto-scroll@0.5.1/dist/js/splide-extension-auto-scroll.min.js">
</script>
<script src="{{ asset('assets/javascripts/animation.js') }}"></script>
<script src="{{ asset('assets/javascripts/script.js') }}"></script>
