<?php $__env->startSection('title', 'Best SEO Company in Chandigarh & Panchkula | Solution Wagon'); ?>
<?php $__env->startSection('main-section'); ?>
    <main>
        <div style="background: url(<?php echo e(asset('assets/images/hero-images/seo.webp')); ?>)" class="banner_section">
            <div class="overly_purple">
                <div
                    class="mx-auto container-lg d-flex flex-column justify-content-center justify-content-md-center align-items-start h-100 w-100 ps-3 ps-lg-0">
                    <h1 class="banner_title">Search Engine</h1>
                    <h2 class="banner_title">Optimization</h2>
                </div>
            </div>
        </div>
        <section>
            <div class="pb-5 mx-auto container-lg py-md-5">
                <div class="row-gap-5 pb-5 row justify-content-center px-md-5 px-lg-0">
                    <div class="col-lg-10 d-flex justify-content-center align-items-center p-md-0">
                        <div>
                            <h3 class="text-center heading_three">
                                Why Choose Solution Wagon
                                as Your Best SEO Company?
                            </h3>
                            <p class="mt-3 text-center text-white content_view">
                                At Solution Wagon, we understand that finding the right SEO partner can be overwhelming.
                                With so many options available, it can be challenging to determine which one will truly
                                understand your business and deliver the results you need. However, as the best SEO company
                                in Chandigarh and Panchkula , we set ourselves apart by providing SEO services that go
                                beyond simply increasing your website's rankings. Instead, we prioritize genuinely
                                understanding your business goals and working closely with you to achieve them.
                                Consequently, our approach ensures that your SEO strategy is not only effective but also
                                aligned with your long-term objectives.
                            </p>
                            <div class="mt-4 d-flex justify-content-center">
                                <a href="contact-us.php" class="read_more jelly_btn">Get In Touch</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row-gap-4 row row-gap-md-5 justify-content-between mt-md-5 px-md-5 px-lg-0">
                    <div class="col-lg-5 d-flex justify-content-center align-items-center p-md-0">
                        <img class="seo_square opacity_50" src="<?php echo e(asset('assets/images/seo_about_img.webp')); ?>"  alt="We help your business to be discovered by the people and not just spiders"
                            data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="50">
                    </div>

                    <div class="col-lg-6 d-flex flex-column justify-content-center p-md-0">
                        <h3 class="heading_three" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">We
                            Help Your Business Get Discovered by People, Not Just Search Engine Bots</h3>
                        <p class="mt-3 text-white content_view" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="150">
                            In today’s digital world, SEO is more than just rankings—it’s about real visibility, engagement,
                            and conversions. At Solution Wagon, we craft strategic SEO solutions that ensure your business
                            reaches the right audience, not just search engine crawlers.
                        </p>
                        <div class="mt-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="200">
                            <a href="contact-us.php" class="read_more jelly_btn">
                                <svg class="ringing" xmlns="http://www.w3.org/2000/svg" width="22" height="22"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone phone-icon">
                                    <path
                                        d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                                </svg> Inquire Now</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container-fluid pt-md-5">
                <h4 class="text-center heading_two">SEO Services We Deliver</h4>
                <div class="py-1 overflow-hidden portfolio_slider">
                    <div class="py-3 swiper-wrapper w-100 align-items-center py-lg-5">
                        <div class="swiper-slide">
                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg width="65" height="65" viewBox="0 0 65 65" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_481_401)">
                                                <path
                                                    d="M5.865 34.72C3.959 34.72 2.111 34.106 0.908 33.489L0 37.184C1.114 37.8 3.344 38.386 5.602 38.386C11.028 38.386 13.579 35.571 13.579 32.257C13.579 29.471 11.936 27.653 8.447 26.362C5.895 25.393 4.781 24.837 4.781 23.576C4.781 22.549 5.719 21.669 7.655 21.669C9.591 21.669 10.999 22.227 11.79 22.608L12.788 19.001C11.614 18.473 9.972 18.004 7.743 18.004C3.08 18.004 0.264 20.584 0.264 23.957C0.264 26.831 2.405 28.649 5.69 29.793C8.065 30.644 9.004 31.348 9.004 32.578C9.004 33.87 7.918 34.72 5.865 34.72Z"
                                                    fill="white" />
                                                <path
                                                    d="M29.2106 34.427H21.0876V29.7351H28.3596V26.098H21.0876V21.9921H28.8006V18.326H16.5996V38.093H29.2106V34.427Z"
                                                    fill="white" />
                                                <path
                                                    d="M44.3267 39.593C47.1017 39.593 49.6447 38.594 51.6247 36.94L55.5617 40.614C55.5557 41.024 55.7047 41.43 56.0267 41.731L61.8037 47.125C62.0927 47.395 62.4587 47.528 62.8257 47.528C63.2267 47.528 63.6277 47.368 63.9227 47.05C64.4877 46.446 64.4547 45.494 63.8507 44.93L58.0737 39.537C57.7517 39.236 57.3337 39.117 56.9277 39.15L53.0427 35.525C54.7137 33.542 55.7267 30.984 55.7267 28.193C55.7267 21.908 50.6147 16.796 44.3297 16.796C38.0447 16.796 32.9297 21.91 32.9297 28.194C32.9287 34.481 38.0417 39.593 44.3267 39.593ZM44.3267 19.797C48.9577 19.797 52.7247 23.564 52.7247 28.194C52.7247 32.824 48.9557 36.592 44.3267 36.592C39.6977 36.592 35.9287 32.824 35.9287 28.194C35.9287 23.564 39.6957 19.797 44.3267 19.797Z"
                                                    fill="white" />
                                            </g>
                                            <defs>
                                                <clipPath id="clip0_481_401">
                                                    <rect width="64.325" height="64.325" fill="white" />
                                                </clipPath>
                                            </defs>
                                        </svg>
                                    </div>
                                </div>
                                <h4 class="services_title">Full Suite SEO</h4>
                                <p class="services_description"
                                    title="Our Full Suite SEO service covers everything from technical SEO and on-page optimization to link building and content creation, ensuring your site ranks higher and attracts quality traffic. We provide a comprehensive strategy tailored to your business needs, driving long-term growth and results. Let us optimize every aspect of your SEO for maximum visibility and success.">
                                    Our Full Suite SEO service covers everything from technical SEO and on-page optimization
                                    to link building and content creation, ensuring your site ranks higher and attracts
                                    quality traffic. We provide a comprehensive strategy tailored to your business needs,
                                    driving long-term growth and results. Let us optimize every aspect of your SEO for
                                    maximum visibility and success.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg width="51" height="54" viewBox="0 0 51 54" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M50.6101 38.9264C49.6899 37.0522 47.4217 36.276 45.5517 37.1978L44.2722 37.8306C44.227 37.7072 44.1745 37.5848 44.1156 37.4667C43.6734 36.5607 42.9023 35.8815 41.9452 35.5546C40.9861 35.2266 39.9607 35.292 39.0572 35.7391L33.6448 38.4117L31.7832 37.9107C27.1839 36.6746 22.5846 35.4375 17.9843 34.2014C15.5102 33.5338 13.1486 33.8787 10.9656 35.2266L8.06079 37.0174L7.69519 35.7908C7.43886 34.9376 6.53959 34.4524 5.6918 34.7098L1.14607 36.0766C0.735304 36.2011 0.397028 36.4785 0.193221 36.8592C-0.0105857 37.24 -0.0547087 37.6766 0.0682056 38.0879L0.943313 41.0263C1.07673 41.4724 1.54423 41.7255 1.98861 41.5927C2.43299 41.4598 2.68512 40.9894 2.55275 40.5432L1.69656 37.6703L6.10676 36.3445L9.72065 48.4523C9.72906 48.4903 9.74061 48.5272 9.75322 48.5631L10.4718 50.9699L6.06159 52.2956L3.3102 43.0724C3.17678 42.6263 2.70929 42.3731 2.2649 42.5071C1.82052 42.641 1.56839 43.1104 1.70181 43.5565L4.47316 52.8441C4.59397 53.2575 4.86922 53.5982 5.24846 53.8038C5.48799 53.9336 5.74958 54 6.01221 54C6.1677 54 6.32318 53.9768 6.47551 53.9314L11.0212 52.5646C11.8669 52.3083 12.3523 51.4076 12.1012 50.5533L11.7797 49.4754L25.3864 53.1352C26.2017 53.3545 26.998 53.4642 27.7806 53.4642C29.1075 53.4642 30.3955 53.1489 31.674 52.5161C35.6209 50.567 39.5678 48.6158 43.5158 46.6646L48.8914 44.0079C49.7939 43.5639 50.4704 42.7897 50.7961 41.8289C51.1218 40.8639 51.0556 39.8334 50.6101 38.9264ZM39.8 37.2516C40.3011 37.0037 40.8705 36.9678 41.4042 37.1503C41.9358 37.3317 42.3644 37.7082 42.6102 38.2124C42.669 38.3316 42.7153 38.456 42.7499 38.5826L36.5349 41.6549C36.4792 41.1961 36.3405 40.7457 36.121 40.3302C35.9392 39.9864 35.707 39.6752 35.435 39.4063L39.8 37.2516ZM49.2045 41.2826C49.0228 41.8162 48.6488 42.2466 48.1487 42.4923L42.772 45.1501C38.824 47.1013 34.8771 49.0514 30.9302 51.0015C29.2787 51.82 27.6063 51.9845 25.8193 51.5057L11.2124 47.5759L8.56085 38.688L11.847 36.662C13.6213 35.5662 15.5396 35.2856 17.5504 35.8288C22.1518 37.0659 26.7511 38.302 31.3504 39.5392L33.3297 40.0718C33.8969 40.2247 34.3613 40.597 34.6376 41.1212C34.9055 41.6296 34.957 42.2033 34.7857 42.7454C34.6271 43.2464 34.2941 43.6662 33.8339 43.933C33.3465 44.2157 32.7823 44.2916 32.2434 44.145L22.7947 41.6043C22.3472 41.484 21.886 41.7509 21.7663 42.2002C21.6465 42.6495 21.9123 43.1125 22.3598 43.2327L31.8074 45.7734C32.131 45.861 32.4608 45.9042 32.7876 45.9042C33.4421 45.9042 34.0892 45.7313 34.6733 45.3927C35.3635 44.993 35.8972 44.4002 36.2208 43.6904L44.0022 39.844C44.0148 39.8387 44.0263 39.8324 44.039 39.8261L46.2945 38.7113C47.3156 38.2082 48.6025 38.649 49.1047 39.6721C49.3505 40.1752 49.3863 40.7468 49.2045 41.2826ZM16.6312 21.9175L19.1231 22.7327C19.2659 22.7781 19.3584 22.8677 19.412 23.0154C19.5475 23.3814 19.6935 23.7368 19.8501 24.0775C19.9152 24.2167 19.912 24.3422 19.8416 24.4814L18.6524 26.8218C18.2301 27.6592 18.3908 28.6643 19.0485 29.3203L21.7337 32.0193C22.406 32.689 23.383 32.843 24.2224 32.4116L26.5536 31.2188C26.6933 31.1481 26.8194 31.146 26.9633 31.2124C27.3373 31.3843 27.6819 31.5288 28.017 31.6522C28.1641 31.7071 28.2502 31.7967 28.2986 31.9444L29.1064 34.4419C29.3953 35.332 30.2158 35.929 31.1466 35.929H34.9433C35.8751 35.929 36.6946 35.331 36.9835 34.4398L37.7903 31.9444C37.8386 31.7967 37.9248 31.706 38.0708 31.6522C38.407 31.5278 38.7515 31.3843 39.1266 31.2114C39.2705 31.1449 39.3966 31.147 39.5342 31.2177L41.8643 32.4095C42.6942 32.8356 43.6944 32.6774 44.3531 32.0161L47.0393 29.3193C47.6991 28.6569 47.8566 27.6518 47.4322 26.8186L46.2472 24.4814C46.1758 24.339 46.1726 24.2125 46.2357 24.0754C46.3901 23.7442 46.534 23.3961 46.6779 23.0091C46.7315 22.8625 46.8198 22.777 46.971 22.7285L49.4556 21.9164C50.3433 21.6295 50.94 20.8058 50.94 19.8671V16.0587C50.94 15.1253 50.3454 14.3026 49.4577 14.0105L46.9721 13.2005C46.8229 13.152 46.7315 13.0644 46.6779 12.9178C46.5393 12.5413 46.3911 12.1827 46.2388 11.8557C46.1737 11.7134 46.1768 11.5868 46.2483 11.4455L47.4322 9.10934C47.8619 8.26559 47.7096 7.28473 47.0404 6.60762L44.3573 3.91711C43.6986 3.2516 42.6974 3.09129 41.8675 3.51738L39.5363 4.71023C39.3955 4.78195 39.2716 4.78512 39.1266 4.71656C38.7599 4.54781 38.4049 4.40016 38.0718 4.27887C37.9269 4.22508 37.8397 4.13332 37.7913 3.98461L36.9835 1.48711C36.6946 0.598008 35.8751 0 34.9433 0H31.1466C30.2148 0 29.3953 0.598008 29.1064 1.48922L28.2996 3.98461C28.2513 4.13438 28.1641 4.22613 28.0244 4.27781C27.6945 4.39699 27.3478 4.54043 26.9654 4.71656C26.8173 4.78406 26.6944 4.78195 26.5547 4.71129L24.2245 3.51949C23.3946 3.0934 22.3934 3.25266 21.7326 3.91605L19.0495 6.60867C18.3814 7.27945 18.2259 8.26031 18.6545 9.10934L19.8416 11.4465C19.9131 11.5879 19.9162 11.7123 19.8479 11.8579C19.6925 12.1975 19.5464 12.555 19.412 12.9189C19.3584 13.0655 19.267 13.153 19.1189 13.2015L16.6312 14.0126C15.7445 14.3026 15.1499 15.1253 15.1499 16.0608V19.8693C15.1499 20.809 15.7466 21.6327 16.6312 21.9175ZM16.8287 16.0608C16.8287 15.8477 16.9495 15.6821 17.1501 15.6157L19.6378 14.8046C20.2766 14.5958 20.7556 14.1339 20.9878 13.5021C21.1065 13.1783 21.2368 12.8609 21.3712 12.5666C21.6559 11.9559 21.6444 11.2862 21.3376 10.6808L20.1505 8.34574C20.0539 8.15484 20.0864 7.95129 20.2367 7.80047L22.9198 5.1068C23.07 4.95598 23.2717 4.92328 23.4608 5.01926L25.7941 6.21316C26.3887 6.51691 27.0526 6.52957 27.6651 6.24902C28.0055 6.09188 28.3091 5.96637 28.6001 5.8609C29.2283 5.62781 29.6884 5.14687 29.8975 4.50563L30.7043 2.01023C30.7705 1.80668 30.9365 1.68645 31.1477 1.68645H34.9443C35.1566 1.68645 35.3215 1.80773 35.3877 2.00918L36.1945 4.50668C36.4025 5.14793 36.8627 5.62887 37.4909 5.86195C37.4919 5.86195 37.494 5.86301 37.4951 5.86406C37.7861 5.97059 38.0991 6.10031 38.4196 6.24797C39.0278 6.53379 39.6939 6.52219 40.2979 6.21422L42.6312 5.02031C42.8182 4.92434 43.0178 4.95703 43.168 5.10785L45.8512 7.79941C46.0014 7.95129 46.0339 8.15484 45.9373 8.34469L44.7523 10.6829C44.4476 11.2841 44.434 11.9517 44.7166 12.5677C44.851 12.8566 44.9813 13.1709 45.1032 13.5042C45.3353 14.1349 45.8144 14.5979 46.4531 14.8068L48.9377 15.6157C49.1404 15.6821 49.2612 15.8488 49.2612 16.0608V19.8693C49.2612 20.0823 49.1415 20.2489 48.9387 20.3143L46.4573 21.1254C45.8154 21.33 45.3343 21.7941 45.1032 22.4269C44.9792 22.7623 44.8489 23.0766 44.7134 23.3666C44.434 23.9773 44.4466 24.6449 44.7512 25.2471L45.9373 27.5864C46.0318 27.7731 46.0003 27.9809 45.8533 28.1285L43.167 30.8253C43.0178 30.9751 42.8182 31.0068 42.6291 30.9097L40.2969 29.7169C39.6991 29.4121 39.0352 29.3994 38.4259 29.681C38.0918 29.835 37.7861 29.9626 37.4898 30.0723C36.8605 30.3054 36.4004 30.7853 36.1935 31.4255L35.3866 33.9209C35.3204 34.1234 35.1545 34.2446 34.9433 34.2446H31.1466C30.9344 34.2446 30.7695 34.1234 30.7033 33.9219L29.8965 31.4244C29.6895 30.7863 29.2283 30.3054 28.599 30.0723C28.3038 29.9637 27.9981 29.835 27.6651 29.6821C27.372 29.5471 27.0673 29.4796 26.7627 29.4796C26.4328 29.4796 26.1029 29.5587 25.792 29.7179L23.4587 30.9118C23.2706 31.0078 23.0689 30.9762 22.9198 30.8275L20.2346 28.1285C20.0854 27.9798 20.0549 27.7773 20.1495 27.5885L21.3387 25.2492C21.6444 24.6449 21.6559 23.9752 21.3744 23.3708C21.2389 23.0745 21.1086 22.757 20.9878 22.4321C20.7535 21.7962 20.2724 21.3332 19.6378 21.1307L17.148 20.3164C16.9484 20.2521 16.8287 20.0865 16.8287 19.8724V16.0608ZM21.6234 17.9645C21.6234 19.227 21.8282 20.443 22.2054 21.58C22.218 21.6295 22.2337 21.677 22.2537 21.7234C23.8064 26.2069 28.0569 29.4332 33.0439 29.4332C38.012 29.4332 42.3224 26.2164 43.8635 21.6548C43.8677 21.6432 43.8719 21.6306 43.8751 21.619C44.1135 20.905 44.2848 20.1593 44.3804 19.3873C44.4371 18.9253 44.1104 18.5045 43.6502 18.4475C43.1912 18.3906 42.7709 18.7186 42.7142 19.1805C42.6575 19.6446 42.5671 20.0971 42.4484 20.5369H39.1602C39.26 19.7132 39.3125 18.8525 39.3125 17.9655C39.3125 17.0796 39.26 16.2211 39.1613 15.3974H42.4495C42.5682 15.8361 42.6575 16.2875 42.7142 16.7505C42.7709 17.2125 43.1912 17.5405 43.6502 17.4836C44.1104 17.4266 44.4371 17.0058 44.3804 16.5428C44.2848 15.7676 44.1125 15.0188 43.873 14.3026C42.3392 9.72633 38.0225 6.49687 33.0439 6.49687C28.0527 6.49687 23.8001 9.72844 22.2506 14.2172C22.2337 14.2562 22.2201 14.2963 22.2096 14.3385C21.8293 15.4786 21.6234 16.6978 21.6234 17.9645ZM37.1684 13.7109H33.8833V8.36578C35.2259 8.94691 36.5076 10.878 37.1684 13.7109ZM32.2045 8.36684V13.7109H28.9289C29.1789 12.6531 29.5225 11.6807 29.9542 10.8369C30.5961 9.57867 31.3861 8.72121 32.2045 8.36684ZM32.2045 15.3974V20.5369H28.6221C28.5129 19.7089 28.4551 18.8473 28.4551 17.9655C28.4551 17.0859 28.5118 16.2243 28.6211 15.3974H32.2045ZM33.8833 27.5643V22.2223H37.1673C36.5065 25.053 35.2248 26.9831 33.8833 27.5643ZM32.2045 27.5632C31.3872 27.2088 30.5961 26.3514 29.9532 25.0931C29.5225 24.2504 29.1779 23.2791 28.9289 22.2223H32.2045V27.5632ZM26.9276 20.5358H23.6457C23.423 19.7163 23.3032 18.8546 23.3032 17.9645C23.3032 17.0764 23.423 16.2148 23.6446 15.3963H26.9276C26.8289 16.22 26.7763 17.0786 26.7763 17.9645C26.7753 18.8515 26.8278 19.7121 26.9276 20.5358ZM24.275 22.2223H27.206C27.5989 24.0722 28.2439 25.6732 29.0676 26.8945C26.9759 25.9516 25.274 24.2884 24.275 22.2223ZM41.8202 22.2223C40.818 24.3 39.1077 25.9548 37.0213 26.8935C37.8449 25.6721 38.4889 24.0711 38.8818 22.2223H41.8202ZM37.6327 17.9645C37.6327 18.8705 37.576 19.729 37.4709 20.5358H33.8833V15.3963H37.472C37.576 16.2021 37.6327 17.0606 37.6327 17.9645ZM41.8212 13.7109H38.8829C38.49 11.861 37.8449 10.2579 37.0213 9.03656C39.1077 9.97523 40.819 11.6311 41.8212 13.7109ZM29.0676 9.03551C28.2439 10.2568 27.5989 11.86 27.206 13.7099H24.2739C25.2719 11.6427 26.9749 9.97945 29.0676 9.03551Z"
                                                fill="white" />
                                        </svg>

                                    </div>
                                </div>
                                <h4 class="services_title">Local SEO Services</h4>
                                <p class="services_description"
                                    title="Our Local SEO services help your business rank higher in local search results, driving targeted traffic from nearby customers. We optimize your website for Google My Business, local keywords, and location-based content, ensuring you stand out in your community. Let us help you attract more local customers and grow your presence in the local market.">
                                    Our Local SEO services help your business rank higher in local search results, driving
                                    targeted traffic from nearby customers. We optimize your website for Google My Business,
                                    local keywords, and location-based content, ensuring you stand out in your community.
                                    Let us help you attract more local customers and grow your presence in the local market.
                                </p>

                            </div>
                        </div>
                        <div class="swiper-slide">

                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg width="56" height="56" viewBox="0 0 56 56" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M9.62526 33.25C10.6213 33.2505 11.5969 32.9677 12.4383 32.4345C13.2796 31.9014 13.9519 31.1399 14.3767 30.2389C14.8015 29.338 14.9612 28.3348 14.8372 27.3465C14.7132 26.3582 14.3107 25.4256 13.6765 24.6575L18.279 19.355C19.0967 19.86 20.0392 20.1266 21.0003 20.125C22.3879 20.1238 23.7186 19.5733 24.7015 18.5938L28.5428 21.3325C28.4903 21.4375 28.429 21.5425 28.3853 21.6475C28.3413 21.7548 28.3191 21.8699 28.32 21.9859C28.3208 22.1018 28.3448 22.2165 28.3904 22.3232C28.436 22.4298 28.5023 22.5264 28.5856 22.6072C28.6688 22.6879 28.7673 22.7514 28.8753 22.7938C28.9811 22.8356 29.094 22.8564 29.2078 22.855C29.382 22.8559 29.5525 22.8047 29.6975 22.7081C29.8425 22.6114 29.9553 22.4737 30.0215 22.3125C30.2819 21.6687 30.728 21.1169 31.303 20.7274C31.8779 20.3378 32.5558 20.1281 33.2503 20.125C33.8286 20.1475 34.3941 20.3019 34.9037 20.5764C35.4132 20.8509 35.8533 21.2382 36.1903 21.7088C36.2432 21.8238 36.3206 21.9259 36.4169 22.0081C36.5132 22.0903 36.6262 22.1507 36.7481 22.185C36.87 22.2192 36.9979 22.2267 37.1229 22.2067C37.248 22.1867 37.3672 22.1398 37.4724 22.0693C37.5776 21.9988 37.6662 21.9062 37.7321 21.7981C37.798 21.69 37.8397 21.5689 37.8542 21.4431C37.8687 21.3173 37.8558 21.1898 37.8163 21.0695C37.7767 20.9492 37.7116 20.8389 37.6253 20.7463C37.4332 20.4599 37.2134 20.1932 36.969 19.95L42.289 12.5738C43.0137 12.9382 43.8141 13.127 44.6253 13.125C45.6636 13.125 46.6786 12.8171 47.542 12.2402C48.4054 11.6633 49.0783 10.8434 49.4756 9.88409C49.873 8.92478 49.977 7.86918 49.7744 6.85078C49.5718 5.83238 49.0718 4.89692 48.3376 4.16269C47.6033 3.42847 46.6679 2.92845 45.6495 2.72588C44.6311 2.52331 43.5755 2.62727 42.6162 3.02463C41.6569 3.42199 40.8369 4.0949 40.26 4.95826C39.6832 5.82162 39.3753 6.83665 39.3753 7.875C39.373 9.25217 39.9175 10.5739 40.889 11.55L35.569 18.9263C34.5913 18.4365 33.4841 18.2675 32.4048 18.4435C31.3255 18.6194 30.3293 19.1313 29.5578 19.9063L25.7165 17.1675C26.0686 16.4546 26.2512 15.6701 26.2503 14.875C26.2497 14.0331 26.0467 13.2037 25.6584 12.4567C25.27 11.7097 24.7077 11.0671 24.0189 10.583C23.3301 10.0989 22.535 9.78759 21.7006 9.67528C20.8662 9.56297 20.0171 9.65298 19.2248 9.9377C18.4325 10.2224 17.7203 10.6935 17.1482 11.3112C16.5762 11.9289 16.1611 12.6752 15.938 13.487C15.7149 14.2988 15.6902 15.1523 15.8662 15.9756C16.0422 16.7989 16.4135 17.5678 16.949 18.2175L12.3465 23.52C11.6541 23.0969 10.873 22.8401 10.0646 22.7698C9.25615 22.6994 8.44243 22.8174 7.68731 23.1145C6.93218 23.4116 6.2562 23.8797 5.71244 24.482C5.16868 25.0843 4.77195 25.8045 4.55339 26.586C4.33483 27.3675 4.30039 28.189 4.45279 28.986C4.60518 29.783 4.94026 30.5339 5.4317 31.1796C5.92315 31.8253 6.55759 32.3483 7.2852 32.7075C8.01281 33.0668 8.8138 33.2525 9.62526 33.25ZM44.6253 4.375C45.3175 4.375 45.9942 4.58027 46.5698 4.96486C47.1453 5.34944 47.5939 5.89607 47.8588 6.53561C48.1237 7.17515 48.1931 7.87888 48.058 8.55782C47.923 9.23675 47.5896 9.86039 47.1001 10.3499C46.6106 10.8394 45.987 11.1727 45.3081 11.3078C44.6291 11.4428 43.9254 11.3735 43.2859 11.1086C42.6463 10.8437 42.0997 10.3951 41.7151 9.8195C41.3305 9.24393 41.1253 8.56724 41.1253 7.875C41.1253 6.94674 41.494 6.05651 42.1504 5.40013C42.8068 4.74375 43.697 4.375 44.6253 4.375ZM21.0003 11.375C21.6925 11.375 22.3692 11.5803 22.9448 11.9649C23.5203 12.3494 23.9689 12.8961 24.2338 13.5356C24.4987 14.1752 24.5681 14.8789 24.433 15.5578C24.298 16.2368 23.9646 16.8604 23.4751 17.3499C22.9856 17.8394 22.362 18.1727 21.6831 18.3078C21.0041 18.4428 20.3004 18.3735 19.6609 18.1086C19.0213 17.8437 18.4747 17.3951 18.0901 16.8195C17.7055 16.2439 17.5003 15.5672 17.5003 14.875C17.5003 13.9467 17.869 13.0565 18.5254 12.4001C19.1818 11.7438 20.072 11.375 21.0003 11.375ZM9.62526 24.5C10.3175 24.5 10.9942 24.7053 11.5698 25.0899C12.1453 25.4744 12.5939 26.0211 12.8588 26.6606C13.1237 27.3002 13.1931 28.0039 13.058 28.6828C12.923 29.3618 12.5896 29.9854 12.1001 30.4749C11.6106 30.9644 10.987 31.2977 10.3081 31.4328C9.62914 31.5678 8.92541 31.4985 8.28586 31.2336C7.64632 30.9687 7.0997 30.5201 6.71511 29.9445C6.33053 29.3689 6.12526 28.6922 6.12526 28C6.12526 27.0717 6.494 26.1815 7.15038 25.5251C7.80676 24.8688 8.697 24.5 9.62526 24.5Z"
                                                fill="white" />
                                            <path
                                                d="M49 43.3913C49.2321 43.3913 49.4546 43.2991 49.6187 43.135C49.7828 42.9709 49.875 42.7483 49.875 42.5163V21C49.875 20.7679 49.7828 20.5454 49.6187 20.3813C49.4546 20.2172 49.2321 20.125 49 20.125H41.125C40.8929 20.125 40.6704 20.2172 40.5063 20.3813C40.3422 20.5454 40.25 20.7679 40.25 21V22.6975C40.25 22.9296 40.3422 23.1521 40.5063 23.3162C40.6704 23.4803 40.8929 23.5725 41.125 23.5725C41.3571 23.5725 41.5796 23.4803 41.7437 23.3162C41.9078 23.1521 42 22.9296 42 22.6975V21.875H48.125V42.5163C48.125 42.7483 48.2172 42.9709 48.3813 43.135C48.5454 43.2991 48.7679 43.3913 49 43.3913Z"
                                                fill="white" />
                                            <path
                                                d="M42.875 49.875H42V47.8188C42 47.5867 41.9078 47.3641 41.7437 47.2C41.5796 47.0359 41.3571 46.9438 41.125 46.9438C40.8929 46.9438 40.6704 47.0359 40.5063 47.2C40.3422 47.3641 40.25 47.5867 40.25 47.8188V49.875H38.5V49C38.5 48.7679 38.4078 48.5454 38.2437 48.3813C38.0796 48.2172 37.8571 48.125 37.625 48.125C37.3929 48.125 37.1704 48.2172 37.0063 48.3813C36.8422 48.5454 36.75 48.7679 36.75 49V49.875H30.625V49C30.625 48.7679 30.5328 48.5454 30.3687 48.3813C30.2046 48.2172 29.9821 48.125 29.75 48.125C29.5179 48.125 29.2954 48.2172 29.1313 48.3813C28.9672 48.5454 28.875 48.7679 28.875 49V49.875H27.125V46.9612C27.125 46.7292 27.0328 46.5066 26.8687 46.3425C26.7046 46.1784 26.4821 46.0862 26.25 46.0862C26.0179 46.0862 25.7954 46.1784 25.6313 46.3425C25.4672 46.5066 25.375 46.7292 25.375 46.9612V49.875H19.25V29.75H21.6388C21.8708 29.75 22.0934 29.6578 22.2575 29.4937C22.4216 29.3296 22.5138 29.1071 22.5138 28.875C22.5138 28.6429 22.4216 28.4204 22.2575 28.2563C22.0934 28.0922 21.8708 28 21.6388 28H18.375C18.1429 28 17.9204 28.0922 17.7563 28.2563C17.5922 28.4204 17.5 28.6429 17.5 28.875V49.875H15.75V35.875C15.75 35.6429 15.6578 35.4204 15.4937 35.2563C15.3296 35.0922 15.1071 35 14.875 35H7C6.76794 35 6.54538 35.0922 6.38128 35.2563C6.21719 35.4204 6.125 35.6429 6.125 35.875V49.875H4.375C4.14294 49.875 3.92038 49.9672 3.75628 50.1313C3.59219 50.2954 3.5 50.5179 3.5 50.75C3.5 50.9821 3.59219 51.2046 3.75628 51.3687C3.92038 51.5328 4.14294 51.625 4.375 51.625H42.875C43.1071 51.625 43.3296 51.5328 43.4937 51.3687C43.6578 51.2046 43.75 50.9821 43.75 50.75C43.75 50.5179 43.6578 50.2954 43.4937 50.1313C43.3296 49.9672 43.1071 49.875 42.875 49.875ZM7.875 49.875V36.75H14V49.875H7.875Z"
                                                fill="white" />
                                            <path
                                                d="M34.4138 27.125C32.7991 27.125 31.2207 27.6038 29.8782 28.5008C28.5357 29.3979 27.4893 30.6729 26.8714 32.1646C26.2535 33.6563 26.0919 35.2978 26.4069 36.8814C26.7219 38.465 27.4994 39.9197 28.6411 41.0614C29.7828 42.2031 31.2375 42.9806 32.8211 43.2956C34.4047 43.6106 36.0462 43.449 37.5379 42.8311C39.0296 42.2132 40.3046 41.1668 41.2017 39.8243C42.0987 38.4818 42.5775 36.9034 42.5775 35.2888C42.5729 33.125 41.7113 31.0512 40.1813 29.5212C38.6513 27.9912 36.5775 27.1296 34.4138 27.125ZM34.4138 41.7025C33.1452 41.7025 31.9052 41.3263 30.8505 40.6216C29.7957 39.9168 28.9737 38.9151 28.4882 37.7432C28.0028 36.5712 27.8758 35.2816 28.1232 34.0375C28.3707 32.7933 28.9816 31.6505 29.8785 30.7535C30.7755 29.8566 31.9183 29.2457 33.1625 28.9982C34.4066 28.7508 35.6962 28.8778 36.8682 29.3632C38.0401 29.8487 39.0418 30.6707 39.7466 31.7255C40.4513 32.7802 40.8275 34.0202 40.8275 35.2888C40.8252 36.9891 40.1487 38.6191 38.9464 39.8214C37.7441 41.0237 36.1141 41.7002 34.4138 41.7025Z"
                                                fill="white" />
                                            <path
                                                d="M51.738 48.9475L47.363 44.5725C46.9832 44.2013 46.4996 43.9541 45.9763 43.8635C45.4529 43.7729 44.9144 43.8431 44.4318 44.065L43.2418 42.875H43.1805C45.1616 40.588 46.1779 37.6216 46.0156 34.6002C45.8533 31.5789 44.5249 28.7384 42.3103 26.6768C40.0956 24.6152 37.1674 23.4934 34.1422 23.5475C31.117 23.6017 28.2308 24.8275 26.0913 26.967C23.9518 29.1065 22.7259 31.9927 22.6718 35.0179C22.6177 38.0431 23.7395 40.9713 25.8011 43.186C27.8627 45.4007 30.7031 46.729 33.7245 46.8913C36.7458 47.0537 39.7123 46.0373 41.9993 44.0563V44.1175L43.1455 45.2725C42.9237 45.7551 42.8534 46.2936 42.944 46.817C43.0346 47.3403 43.2818 47.8239 43.653 48.2038L48.028 52.5788C48.2684 52.8263 48.5551 53.024 48.8719 53.1607C49.1887 53.2973 49.5293 53.3701 49.8743 53.375C50.2144 53.3763 50.5514 53.3096 50.8654 53.1788C51.1795 53.0481 51.4642 52.856 51.703 52.6138C52.1861 52.1281 52.4601 51.4728 52.4667 50.7878C52.4732 50.1028 52.2117 49.4424 51.738 48.9475ZM34.378 45.1413C32.4225 45.1413 30.5108 44.5614 28.8848 43.4749C27.2589 42.3885 25.9915 40.8443 25.2432 39.0376C24.4948 37.2309 24.299 35.2428 24.6805 33.3248C25.062 31.4068 26.0037 29.6451 27.3865 28.2623C28.7693 26.8795 30.5311 25.9378 32.4491 25.5563C34.3671 25.1748 36.3551 25.3706 38.1618 26.1189C39.9685 26.8673 41.5128 28.1346 42.5992 29.7606C43.6857 31.3866 44.2655 33.2982 44.2655 35.2538C44.2632 37.8754 43.2208 40.389 41.367 42.2427C39.5132 44.0965 36.9997 45.139 34.378 45.1413ZM50.5043 51.38C50.3425 51.5301 50.13 51.6135 49.9093 51.6135C49.6886 51.6135 49.4761 51.5301 49.3143 51.38L44.9393 47.005C44.7892 46.8432 44.7059 46.6307 44.7059 46.41C44.7059 46.1894 44.7892 45.9768 44.9393 45.815C45.0793 45.6428 45.2794 45.5302 45.4993 45.5C45.7215 45.5032 45.9343 45.5908 46.0943 45.745L50.4693 50.12C50.5563 50.1993 50.6264 50.2953 50.6754 50.4022C50.7245 50.5092 50.7514 50.625 50.7547 50.7426C50.758 50.8602 50.7375 50.9773 50.6945 51.0868C50.6514 51.1964 50.5868 51.2961 50.5043 51.38Z"
                                                fill="white" />
                                        </svg>
                                    </div>
                                </div>
                                <h4 class="services_title">Google Analytics
                                    Configuration</h4>
                                <p class="services_description"
                                    title="Our Google Analytics Configuration service ensures your website’s performance is tracked accurately, providing valuable insights into user behavior, traffic sources, and conversions. We set up custom dashboards, goal tracking, and event monitoring to help you make data-driven decisions. Let us help you understand your website’s metrics and optimize for better results.">
                                    Our Google Analytics Configuration service ensures your website’s performance is tracked
                                    accurately, providing valuable insights into user behavior, traffic sources, and
                                    conversions. We set up custom dashboards, goal tracking, and event monitoring to help
                                    you make data-driven decisions. Let us help you understand your website’s metrics and
                                    optimize for better results.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">

                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg width="57" height="49" viewBox="0 0 57 49" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M24.4697 48.9394H0.643939C0.288485 48.9394 0 48.6509 0 48.2954C0 47.94 0.288485 47.6515 0.643939 47.6515H24.4697V39.2803C24.4697 38.9248 24.7582 38.6364 25.1136 38.6364C25.4691 38.6364 25.7576 38.9248 25.7576 39.2803V47.6515C25.7576 48.3611 25.1793 48.9394 24.4697 48.9394Z"
                                                fill="white" />
                                            <path
                                                d="M23.8258 0H0.643939C0.288485 0 0 0.288485 0 0.643939C0 0.999394 0.288485 1.28788 0.643939 1.28788H23.8258C24.1812 1.28788 24.4697 1.57636 24.4697 1.93182V7.72727H0.643939C0.288485 7.72727 0 8.01576 0 8.37121C0 8.72666 0.288485 9.01515 0.643939 9.01515H24.4697V15.4545C24.4697 15.81 24.7582 16.0985 25.1136 16.0985C25.4691 16.0985 25.7576 15.81 25.7576 15.4545V8.37121V7.72727V1.93182C25.7576 0.866742 24.8908 0 23.8258 0Z"
                                                fill="white" />
                                            <path
                                                d="M56.0238 48.9393H32.198C31.4884 48.9393 30.9102 48.361 30.9102 47.6514V38.6362C30.9102 38.2808 31.1986 37.9923 31.5541 37.9923C31.9095 37.9923 32.198 38.2808 32.198 38.6362V47.6514H56.0238C56.3792 47.6514 56.6677 47.9399 56.6677 48.2953C56.6677 48.6508 56.3792 48.9393 56.0238 48.9393Z"
                                                fill="white" />
                                            <path
                                                d="M56.0238 7.72727H32.198V1.93182C32.198 1.57636 32.4865 1.28788 32.842 1.28788H56.0238C56.3792 1.28788 56.6677 0.999394 56.6677 0.643939C56.6677 0.288485 56.3792 0 56.0238 0H32.842C31.7769 0 30.9102 0.866742 30.9102 1.93182V7.72727V8.37121V14.8106C30.9102 15.1661 31.1986 15.4545 31.5541 15.4545C31.9095 15.4545 32.198 15.1661 32.198 14.8106V9.01515H56.0238C56.3792 9.01515 56.6677 8.72666 56.6677 8.37121C56.6677 8.01575 56.3792 7.72727 56.0238 7.72727Z"
                                                fill="white" />
                                            <path
                                                d="M49.5842 6.43944C48.5191 6.43944 47.6523 5.5727 47.6523 4.50762C47.6523 3.44255 48.5191 2.57581 49.5842 2.57581C50.6492 2.57581 51.516 3.44255 51.516 4.50762C51.516 5.5727 50.6492 6.43944 49.5842 6.43944ZM49.5842 3.86368C49.2287 3.86368 48.9402 4.15217 48.9402 4.50762C48.9402 4.86308 49.2287 5.15156 49.5842 5.15156C49.9396 5.15156 50.2281 4.86308 50.2281 4.50762C50.2281 4.15217 49.9396 3.86368 49.5842 3.86368Z"
                                                fill="white" />
                                            <path
                                                d="M43.1467 6.43944C42.0816 6.43944 41.2148 5.5727 41.2148 4.50762C41.2148 3.44255 42.0816 2.57581 43.1467 2.57581C44.2117 2.57581 45.0785 3.44255 45.0785 4.50762C45.0785 5.5727 44.2117 6.43944 43.1467 6.43944ZM43.1467 3.86368C42.7912 3.86368 42.5027 4.15217 42.5027 4.50762C42.5027 4.86308 42.7912 5.15156 43.1467 5.15156C43.5021 5.15156 43.7906 4.86308 43.7906 4.50762C43.7906 4.15217 43.5021 3.86368 43.1467 3.86368Z"
                                                fill="white" />
                                            <path
                                                d="M36.7072 6.43944C35.6421 6.43944 34.7754 5.5727 34.7754 4.50762C34.7754 3.44255 35.6421 2.57581 36.7072 2.57581C37.7723 2.57581 38.639 3.44255 38.639 4.50762C38.639 5.5727 37.7723 6.43944 36.7072 6.43944ZM36.7072 3.86368C36.3518 3.86368 36.0633 4.15217 36.0633 4.50762C36.0633 4.86308 36.3518 5.15156 36.7072 5.15156C37.0627 5.15156 37.3511 4.86308 37.3511 4.50762C37.3511 4.15217 37.0627 3.86368 36.7072 3.86368Z"
                                                fill="white" />
                                            <path
                                                d="M40.5695 37.3486H32.9221C32.5667 37.3486 32.2782 37.0601 32.2782 36.7047C32.2782 36.3492 32.5667 36.0607 32.9221 36.0607H40.5695C45.1853 36.0607 48.9408 32.3053 48.9408 27.6895V26.4016C48.9408 21.7859 45.1853 18.0304 40.5695 18.0304H30.2665C25.6508 18.0304 21.8953 21.7859 21.8953 26.4016V27.6895C21.8953 28.4932 22.0086 29.2865 22.2327 30.0502C22.3332 30.3915 22.1374 30.7482 21.7961 30.85C21.4561 30.9517 21.0968 30.7547 20.9964 30.4134C20.7388 29.5312 20.6074 28.6155 20.6074 27.6895V26.4016C20.6074 21.075 24.9398 16.7426 30.2665 16.7426H40.5695C45.8962 16.7426 50.2286 21.075 50.2286 26.4016V27.6895C50.2286 33.0162 45.8962 37.3486 40.5695 37.3486ZM39.9256 33.485H36.76C36.4045 33.485 36.1161 33.1965 36.1161 32.841C36.1161 32.4856 36.4045 32.1971 36.76 32.1971H39.9256C42.7667 32.1971 45.0771 29.8866 45.0771 27.0456C45.0771 24.2045 42.7667 21.8941 39.9256 21.8941H30.9104C28.0694 21.8941 25.7589 24.2045 25.7589 27.0456C25.7589 28.0901 26.0693 29.0946 26.6553 29.951C26.8562 30.2447 26.7815 30.6452 26.4879 30.8461C26.1955 31.0483 25.7937 30.9723 25.5928 30.6787C24.8587 29.6059 24.4711 28.3502 24.4711 27.0456C24.4711 23.4949 27.3598 20.6062 30.9104 20.6062H39.9256C43.4763 20.6062 46.365 23.4949 46.365 27.0456C46.365 30.5963 43.4763 33.485 39.9256 33.485Z"
                                                fill="white" />
                                            <path
                                                d="M26.4016 37.3486H16.0985C10.7719 37.3486 6.43945 33.0162 6.43945 27.6895V26.4016C6.43945 21.075 10.7719 16.7426 16.0985 16.7426H23.1819C23.5373 16.7426 23.8258 17.031 23.8258 17.3865C23.8258 17.7419 23.5373 18.0304 23.1819 18.0304H16.0985C11.4828 18.0304 7.72733 21.7859 7.72733 26.4016V27.6895C7.72733 32.3053 11.4828 36.0607 16.0985 36.0607H26.4016C31.0173 36.0607 34.7728 32.3053 34.7728 27.6895C34.7728 27.6818 34.7226 25.5207 34.4714 24.1594C34.407 23.8091 34.6376 23.473 34.9879 23.4086C35.3472 23.3429 35.6743 23.576 35.7387 23.9251C36.0079 25.3894 36.0594 27.5813 36.0607 27.6754C36.0607 33.0162 31.7282 37.3486 26.4016 37.3486ZM25.7576 33.485H16.7425C13.1918 33.485 10.3031 30.5963 10.3031 27.0456C10.3031 23.4949 13.1918 20.6062 16.7425 20.6062H19.9622C20.3176 20.6062 20.6061 20.8947 20.6061 21.2501C20.6061 21.6056 20.3176 21.8941 19.9622 21.8941H16.7425C13.9014 21.8941 11.591 24.2045 11.591 27.0456C11.591 29.8866 13.9014 32.1971 16.7425 32.1971H25.7576C28.5987 32.1971 30.9091 29.8866 30.9091 27.0456C30.9091 26.099 30.6503 25.173 30.1609 24.3707C29.9754 24.0667 30.072 23.6713 30.376 23.4859C30.6799 23.3004 31.0766 23.397 31.2607 23.701C31.8738 24.7055 32.197 25.862 32.197 27.0456C32.197 30.5963 29.3083 33.485 25.7576 33.485Z"
                                                fill="white" />
                                        </svg>

                                    </div>
                                </div>
                                <h4 class="services_title">Link Building</h4>
                                <p class="services_description"
                                    title="We help improve your website’s authority by acquiring high-quality backlinks from relevant and reputable sources. Our ethical link-building strategies boost your rankings, drive targeted traffic, and enhance long-term SEO success. Let us strengthen your online presence with impactful links.">
                                    We help improve your website’s authority by acquiring high-quality backlinks from
                                    relevant and reputable sources. Our ethical link-building strategies boost your
                                    rankings, drive targeted traffic, and enhance long-term SEO success. Let us strengthen
                                    your online presence with impactful links.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">

                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg width="59" height="54" viewBox="0 0 59 54" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M42.0831 44.5659C41.9082 44.5659 41.7322 44.4996 41.5984 44.3647L40.0483 42.8146C39.7808 42.5471 39.7808 42.1127 40.0483 41.8452C40.3158 41.5777 40.7502 41.5777 41.0177 41.8452L42.5678 43.3953C42.8353 43.6639 42.8353 44.0972 42.5678 44.3658C42.434 44.4996 42.2591 44.5659 42.0831 44.5659Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M32.0356 46.5356C28.6427 46.5356 25.4533 45.2141 23.0538 42.8146C20.6543 40.4151 19.334 37.2257 19.334 33.8328C19.334 30.44 20.6543 27.2505 23.0538 24.8511C25.4533 22.4527 28.6427 21.1312 32.0356 21.1312C35.4285 21.1312 38.6179 22.4516 41.0174 24.8511C43.4169 27.2505 44.7372 30.44 44.7372 33.8328C44.7372 37.2257 43.4169 40.4151 41.0174 42.8146C38.6179 45.2141 35.4285 46.5356 32.0356 46.5356ZM32.0356 22.5019C29.0085 22.5019 26.1632 23.6805 24.0232 25.8205C21.8832 27.9616 20.7046 30.8069 20.7046 33.8328C20.7046 36.8599 21.8832 39.7052 24.0232 41.8452C26.1632 43.9852 29.0085 45.1638 32.0356 45.1638C35.0627 45.1638 37.908 43.9852 40.048 41.8452C42.188 39.7052 43.3666 36.8599 43.3666 33.8328C43.3666 30.8069 42.188 27.9616 40.048 25.8205C37.908 23.6805 35.0627 22.5019 32.0356 22.5019Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M32.0372 43.9452C29.3359 43.9452 26.797 42.8934 24.8867 40.9832C20.944 37.0405 20.944 30.6251 24.8867 26.6823C26.797 24.7733 29.3359 23.7216 32.0372 23.7216C34.7385 23.7216 37.2774 24.7733 39.1876 26.6823C41.0967 28.5926 42.1484 31.1315 42.1484 33.8328C42.1484 36.5341 41.0967 39.073 39.1876 40.9832C37.2774 42.8934 34.7385 43.9452 32.0372 43.9452ZM32.0372 25.0922C29.7017 25.0922 27.5069 26.001 25.8561 27.6529C22.4484 31.0606 22.4484 36.6049 25.8561 40.0138C27.508 41.6646 29.7029 42.5734 32.0372 42.5734C34.3715 42.5734 36.5664 41.6646 38.2182 40.0138C39.869 38.3631 40.7778 36.1683 40.7778 33.8328C40.7778 31.4985 39.869 29.3036 38.2182 27.6529C36.5664 26.001 34.3715 25.0922 32.0372 25.0922Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M48.8777 53.6391C48.0833 53.6391 47.3379 53.3316 46.7801 52.7726L41.5981 47.5918C40.4413 46.435 40.4413 44.5522 41.5981 43.3953C42.1571 42.8375 42.9025 42.5288 43.697 42.5288C44.4903 42.5288 45.2357 42.8375 45.7947 43.3953L50.9754 48.5773C51.5344 49.1351 51.842 49.8804 51.842 50.6749C51.842 51.4694 51.5344 52.2148 50.9754 52.7726C50.4164 53.3316 49.6722 53.6391 48.8777 53.6391ZM43.6958 43.9006C43.2683 43.9006 42.867 44.0652 42.5675 44.3647C41.9456 44.9877 41.9456 45.9994 42.5675 46.6225L47.7495 51.8032C48.049 52.1027 48.4491 52.2685 48.8777 52.2685C49.3053 52.2685 49.7065 52.1027 50.006 51.8032C50.3056 51.5037 50.4702 51.1025 50.4702 50.6749C50.4702 50.2463 50.3056 49.8462 50.006 49.5466L44.8253 44.3647C44.5246 44.0652 44.1245 43.9006 43.6958 43.9006Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M27.754 37.0875C27.5791 37.0875 27.403 37.0212 27.2693 36.8863L24.7006 34.3177C24.4331 34.0502 24.4331 33.6158 24.7006 33.3483L27.2693 30.7796C27.5368 30.5121 27.9712 30.5121 28.2387 30.7796C28.5073 31.0471 28.5073 31.4815 28.2387 31.749L26.1547 33.833L28.2387 35.9181C28.5073 36.1856 28.5073 36.6189 28.2387 36.8875C28.1049 37.0212 27.93 37.0875 27.754 37.0875Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M36.3142 37.0874C36.1393 37.0874 35.9633 37.0211 35.8295 36.8862C35.562 36.6187 35.562 36.1855 35.8295 35.9168L37.9146 33.8329L35.8295 31.7489C35.562 31.4814 35.562 31.047 35.8295 30.7795C36.097 30.512 36.5314 30.512 36.7989 30.7795L39.3687 33.3482C39.6362 33.6157 39.6362 34.0501 39.3687 34.3176L36.7989 36.8862C36.6652 37.0211 36.4903 37.0874 36.3142 37.0874Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M30.5525 37.0874C30.4359 37.0874 30.3182 37.0576 30.2107 36.9959C29.8827 36.8061 29.7695 36.3866 29.9592 36.0597L32.9257 30.9212C33.1155 30.5931 33.5339 30.4811 33.862 30.6697C34.1901 30.8594 34.3021 31.279 34.1135 31.6071L31.147 36.7444C31.0201 36.965 30.7892 37.0874 30.5525 37.0874Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M9.91292 16.9381H5.4066C5.02707 16.9381 4.7207 16.6318 4.7207 16.2534C4.7207 15.8739 5.02707 15.5675 5.4066 15.5675H9.91292C10.2925 15.5675 10.5988 15.8739 10.5988 16.2534C10.5988 16.6318 10.2925 16.9381 9.91292 16.9381Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M20.7109 16.9381H16.2035C15.8251 16.9381 15.5176 16.6318 15.5176 16.2534C15.5176 15.8739 15.8251 15.5675 16.2035 15.5675H20.7109C21.0893 15.5675 21.3957 15.8739 21.3957 16.2534C21.3957 16.6318 21.0893 16.9381 20.7109 16.9381Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M31.5059 16.9381H26.9984C26.62 16.9381 26.3125 16.6318 26.3125 16.2534C26.3125 15.8739 26.62 15.5675 26.9984 15.5675H31.5059C31.8842 15.5675 32.1906 15.8739 32.1906 16.2534C32.1906 16.6318 31.8842 16.9381 31.5059 16.9381Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M42.3016 16.9381H37.7941C37.4157 16.9381 37.1094 16.6318 37.1094 16.2534C37.1094 15.8739 37.4157 15.5675 37.7941 15.5675H42.3016C42.68 15.5675 42.9875 15.8739 42.9875 16.2534C42.9875 16.6318 42.68 16.9381 42.3016 16.9381Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M53.0977 16.9381H48.5902C48.2118 16.9381 47.9043 16.6318 47.9043 16.2534C47.9043 15.8739 48.2118 15.5675 48.5902 15.5675H53.0977C53.476 15.5675 53.7824 15.8739 53.7824 16.2534C53.7824 16.6318 53.476 16.9381 53.0977 16.9381Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M9.91292 23.805H5.4066C5.02707 23.805 4.7207 23.4975 4.7207 23.1191C4.7207 22.7407 5.02707 22.4332 5.4066 22.4332H9.91292C10.2925 22.4332 10.5988 22.7407 10.5988 23.1191C10.5988 23.4975 10.2925 23.805 9.91292 23.805Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M20.7109 23.805H16.2035C15.8251 23.805 15.5176 23.4975 15.5176 23.1191C15.5176 22.7407 15.8251 22.4332 16.2035 22.4332H20.7109C21.0893 22.4332 21.3957 22.7407 21.3957 23.1191C21.3957 23.4975 21.0893 23.805 20.7109 23.805Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M53.0977 23.8051H48.5902C48.2118 23.8051 47.9043 23.4976 47.9043 23.1192C47.9043 22.7409 48.2118 22.4333 48.5902 22.4333H53.0977C53.476 22.4333 53.7824 22.7409 53.7824 23.1192C53.7824 23.4976 53.476 23.8051 53.0977 23.8051Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M9.91292 30.671H5.4066C5.02707 30.671 4.7207 30.3635 4.7207 29.9851C4.7207 29.6067 5.02707 29.2992 5.4066 29.2992H9.91292C10.2925 29.2992 10.5988 29.6067 10.5988 29.9851C10.5988 30.3635 10.2925 30.671 9.91292 30.671Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M20.6504 30.671H16.2035C15.8251 30.671 15.5176 30.3635 15.5176 29.9851C15.5176 29.6067 15.8251 29.2992 16.2035 29.2992H20.6504C21.0287 29.2992 21.3362 29.6067 21.3362 29.9851C21.3362 30.3635 21.0287 30.671 20.6504 30.671Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M53.0977 30.6709H48.5902C48.2118 30.6709 47.9043 30.3634 47.9043 29.985C47.9043 29.6066 48.2118 29.2991 48.5902 29.2991H53.0977C53.476 29.2991 53.7824 29.6066 53.7824 29.985C53.7824 30.3634 53.476 30.6709 53.0977 30.6709Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M9.91292 37.5379H5.4066C5.02707 37.5379 4.7207 37.2304 4.7207 36.852C4.7207 36.4736 5.02707 36.1661 5.4066 36.1661H9.91292C10.2925 36.1661 10.5988 36.4736 10.5988 36.852C10.5988 37.2304 10.2925 37.5379 9.91292 37.5379Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M20.4046 37.5379H16.2035C15.8251 37.5379 15.5176 37.2304 15.5176 36.852C15.5176 36.4736 15.8251 36.1661 16.2035 36.1661H20.4046C20.783 36.1661 21.0905 36.4736 21.0905 36.852C21.0905 37.2304 20.783 37.5379 20.4046 37.5379Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M53.0977 37.5378H48.5902C48.2118 37.5378 47.9043 37.2303 47.9043 36.8519C47.9043 36.4735 48.2118 36.166 48.5902 36.166H53.0977C53.476 36.166 53.7824 36.4735 53.7824 36.8519C53.7824 37.2303 53.476 37.5378 53.0977 37.5378Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M9.91292 44.4036H5.4066C5.02707 44.4036 4.7207 44.0961 4.7207 43.7178C4.7207 43.3394 5.02707 43.0319 5.4066 43.0319H9.91292C10.2925 43.0319 10.5988 43.3394 10.5988 43.7178C10.5988 44.0961 10.2925 44.4036 9.91292 44.4036Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M20.7109 44.4036H16.2035C15.8251 44.4036 15.5176 44.0961 15.5176 43.7178C15.5176 43.3394 15.8251 43.0319 16.2035 43.0319H20.7109C21.0893 43.0319 21.3957 43.3394 21.3957 43.7178C21.3957 44.0961 21.0893 44.4036 20.7109 44.4036Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M53.0977 44.4036H48.5902C48.2118 44.4036 47.9043 44.0961 47.9043 43.7178C47.9043 43.3394 48.2118 43.0319 48.5902 43.0319H53.0977C53.476 43.0319 53.7824 43.3394 53.7824 43.7178C53.7824 44.0961 53.476 44.4036 53.0977 44.4036Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M54.2885 49.5033H50.2475C50.0657 49.5033 49.892 49.4313 49.7628 49.3021L44.8266 44.3659C44.526 44.0653 44.1259 43.9007 43.6983 43.9007C43.2834 43.9007 42.8947 44.055 42.5986 44.3373C42.5815 44.3568 42.562 44.3751 42.5426 44.3934C41.947 45.0175 41.9562 46.0086 42.5689 46.6225L44.279 48.3327C44.4757 48.5293 44.534 48.8231 44.4277 49.0792C44.3213 49.3364 44.0721 49.5033 43.7943 49.5033H4.21711C1.89192 49.5033 0 47.6113 0 45.2873V4.21596C0 1.89078 1.89192 0 4.21711 0H54.2885C56.6126 0 58.5045 1.89078 58.5045 4.21596V45.2873C58.5045 47.6113 56.6126 49.5033 54.2885 49.5033ZM50.5321 48.1315H54.2874C55.8569 48.1315 57.1327 46.8557 57.1327 45.2873V4.21596C57.1327 2.64755 55.8569 1.37065 54.2874 1.37065H4.21711C2.64755 1.37065 1.37179 2.64755 1.37179 4.21596V45.2873C1.37179 46.8557 2.64755 48.1315 4.21711 48.1315H42.1391L41.5995 47.5919C40.6095 46.6019 40.4666 45.0804 41.1708 43.9372L40.5215 43.2868C38.1872 45.3868 35.2001 46.5356 32.037 46.5356C28.6441 46.5356 25.4547 45.2142 23.0552 42.8147C18.103 37.8625 18.103 29.8032 23.0552 24.8511C25.4547 22.4527 28.6441 21.1313 32.037 21.1313C35.4299 21.1313 38.6193 22.4527 41.0188 24.8511C43.4183 27.2506 44.7386 30.44 44.7386 33.8329C44.7397 36.996 43.5909 39.9831 41.4909 42.3174L42.1402 42.9667C42.6032 42.6821 43.1382 42.5289 43.6972 42.5289C44.4917 42.5289 45.237 42.8375 45.796 43.3954L50.5321 48.1315ZM32.037 22.5019C29.0099 22.5019 26.1646 23.6805 24.0246 25.8205C19.6074 30.2388 19.6074 37.427 24.0246 41.8453C26.1646 43.9853 29.0099 45.1639 32.037 45.1639C35.0606 45.1639 37.9025 43.9875 40.0425 41.8521L40.0494 41.8453L40.0562 41.8384C42.1916 39.6984 43.368 36.8565 43.368 33.8329C43.368 30.8069 42.1894 27.9605 40.0494 25.8205C37.9094 23.6805 35.0629 22.5019 32.037 22.5019Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M57.8175 11.8397H0.684751C0.306366 11.8397 0 11.5322 0 11.1538C0 10.7754 0.306366 10.4679 0.684751 10.4679H57.8175C58.1958 10.4679 58.5034 10.7754 58.5034 11.1538C58.5034 11.5322 58.1958 11.8397 57.8175 11.8397Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M10.205 6.60514H8.29136C7.91298 6.60514 7.60547 6.29763 7.60547 5.91925C7.60547 5.54086 7.91298 5.2345 8.29136 5.2345H10.205C10.5834 5.2345 10.8898 5.54086 10.8898 5.91925C10.8898 6.29763 10.5834 6.60514 10.205 6.60514Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M16.5605 6.60514H14.6468C14.2684 6.60514 13.9609 6.29763 13.9609 5.91925C13.9609 5.54086 14.2684 5.2345 14.6468 5.2345H16.5605C16.9389 5.2345 17.2452 5.54086 17.2452 5.91925C17.2452 6.29763 16.9389 6.60514 16.5605 6.60514Z"
                                                fill="white" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M22.9179 6.60514H21.0043C20.6259 6.60514 20.3184 6.29763 20.3184 5.91925C20.3184 5.54086 20.6259 5.2345 21.0043 5.2345H22.9179C23.2963 5.2345 23.6026 5.54086 23.6026 5.91925C23.6026 6.29763 23.2963 6.60514 22.9179 6.60514Z"
                                                fill="white" />
                                        </svg>

                                    </div>
                                </div>
                                <h4 class="services_title">SEO Audits & Analytics</h4>
                                <p class="services_description"
                                    title="Our SEO Audits & Analytics service identifies technical issues, content gaps, and optimization opportunities on your website. We provide detailed reports with actionable insights to enhance your search rankings and user experience. Let us help you optimize your site for maximum performance and measurable SEO results.">
                                    Our SEO Audits & Analytics service identifies technical issues, content gaps, and
                                    optimization opportunities on your website. We provide detailed reports with actionable
                                    insights to enhance your search rankings and user experience. Let us help you optimize
                                    your site for maximum performance and measurable SEO results.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">

                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg width="52" height="49" viewBox="0 0 52 49" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M48.3053 0H3.40178C2.4999 0.00106234 1.63526 0.359804 0.997532 0.997532C0.359804 1.63526 0.00106234 2.4999 0 3.40178V45.5839C0.00106234 46.4858 0.359804 47.3504 0.997532 47.9881C1.63526 48.6258 2.4999 48.9846 3.40178 48.9856H48.3053C49.2072 48.9846 50.0718 48.6258 50.7095 47.9881C51.3473 47.3504 51.706 46.4858 51.7071 45.5839V3.40178C51.706 2.4999 51.3473 1.63526 50.7095 0.997532C50.0718 0.359804 49.2072 0.00106234 48.3053 0ZM3.40178 1.36071H48.3053C48.8464 1.36131 49.3652 1.57654 49.7479 1.95918C50.1305 2.34183 50.3458 2.86064 50.3464 3.40178V8.16428H1.36071V3.40178C1.36131 2.86064 1.57654 2.34183 1.95918 1.95918C2.34183 1.57654 2.86064 1.36131 3.40178 1.36071ZM48.3053 47.6249H3.40178C2.86064 47.6243 2.34183 47.4091 1.95918 47.0265C1.57654 46.6438 1.36131 46.125 1.36071 45.5839V9.52499H50.3464V45.5839C50.3458 46.125 50.1305 46.6438 49.7479 47.0265C49.3652 47.4091 48.8464 47.6243 48.3053 47.6249Z"
                                                fill="white" />
                                            <path
                                                d="M6.1231 6.80357C6.52679 6.80357 6.9214 6.68387 7.25706 6.45959C7.59271 6.23532 7.85432 5.91654 8.0088 5.54359C8.16329 5.17063 8.20371 4.76024 8.12495 4.36431C8.0462 3.96838 7.8518 3.6047 7.56635 3.31925C7.28091 3.0338 6.91722 2.83941 6.52129 2.76066C6.12536 2.6819 5.71497 2.72232 5.34202 2.8768C4.96906 3.03129 4.65029 3.2929 4.42601 3.62855C4.20174 3.9642 4.08203 4.35882 4.08203 4.76251C4.08263 5.30365 4.29786 5.82246 4.6805 6.2051C5.06315 6.58775 5.58196 6.80298 6.1231 6.80357ZM6.1231 4.08215C6.25766 4.08215 6.3892 4.12205 6.50109 4.19681C6.61297 4.27157 6.70017 4.37783 6.75167 4.50214C6.80316 4.62646 6.81663 4.76326 6.79038 4.89524C6.76413 5.02721 6.69933 5.14844 6.60418 5.24359C6.50903 5.33874 6.38781 5.40354 6.25583 5.42979C6.12385 5.45604 5.98706 5.44257 5.86274 5.39107C5.73842 5.33958 5.63216 5.25238 5.5574 5.14049C5.48265 5.02861 5.44274 4.89707 5.44274 4.76251C5.44291 4.58211 5.51464 4.40916 5.64219 4.2816C5.76975 4.15404 5.94271 4.08231 6.1231 4.08215Z"
                                                fill="white" />
                                            <path
                                                d="M11.5665 6.80357C11.9701 6.80357 12.3648 6.68387 12.7004 6.45959C13.0361 6.23532 13.2977 5.91654 13.4522 5.54359C13.6066 5.17063 13.6471 4.76024 13.5683 4.36431C13.4896 3.96838 13.2952 3.6047 13.0097 3.31925C12.7243 3.0338 12.3606 2.83941 11.9647 2.76066C11.5687 2.6819 11.1583 2.72232 10.7854 2.8768C10.4124 3.03129 10.0936 3.2929 9.86937 3.62855C9.6451 3.9642 9.52539 4.35882 9.52539 4.76251C9.52598 5.30365 9.74122 5.82246 10.1239 6.2051C10.5065 6.58775 11.0253 6.80298 11.5665 6.80357ZM11.5665 4.08215C11.701 4.08215 11.8326 4.12205 11.9444 4.19681C12.0563 4.27157 12.1435 4.37783 12.195 4.50214C12.2465 4.62646 12.26 4.76326 12.2337 4.89524C12.2075 5.02721 12.1427 5.14844 12.0475 5.24359C11.9524 5.33874 11.8312 5.40354 11.6992 5.42979C11.5672 5.45604 11.4304 5.44257 11.3061 5.39107C11.1818 5.33958 11.0755 5.25238 11.0008 5.14049C10.926 5.02861 10.8861 4.89707 10.8861 4.76251C10.8863 4.58211 10.958 4.40916 11.0856 4.2816C11.2131 4.15404 11.3861 4.08231 11.5665 4.08215Z"
                                                fill="white" />
                                            <path
                                                d="M17.0079 6.80357C17.4116 6.80357 17.8062 6.68387 18.1418 6.45959C18.4775 6.23532 18.7391 5.91654 18.8936 5.54359C19.048 5.17063 19.0885 4.76024 19.0097 4.36431C18.931 3.96838 18.7366 3.6047 18.4511 3.31925C18.1657 3.0338 17.802 2.83941 17.4061 2.76066C17.0101 2.6819 16.5997 2.72232 16.2268 2.8768C15.8538 3.03129 15.5351 3.2929 15.3108 3.62855C15.0865 3.9642 14.9668 4.35882 14.9668 4.76251C14.9674 5.30365 15.1826 5.82246 15.5653 6.2051C15.9479 6.58775 16.4667 6.80298 17.0079 6.80357ZM17.0079 4.08215C17.1424 4.08215 17.274 4.12205 17.3859 4.19681C17.4977 4.27157 17.5849 4.37783 17.6364 4.50214C17.6879 4.62646 17.7014 4.76326 17.6751 4.89524C17.6489 5.02721 17.5841 5.14844 17.489 5.24359C17.3938 5.33874 17.2726 5.40354 17.1406 5.42979C17.0086 5.45604 16.8718 5.44257 16.7475 5.39107C16.6232 5.33958 16.5169 5.25238 16.4422 5.14049C16.3674 5.02861 16.3275 4.89707 16.3275 4.76251C16.3277 4.58211 16.3994 4.40916 16.527 4.2816C16.6545 4.15404 16.8275 4.08231 17.0079 4.08215Z"
                                                fill="white" />
                                            <path
                                                d="M33.3366 5.44287H46.9437C47.1242 5.44287 47.2972 5.37119 47.4248 5.24359C47.5524 5.116 47.6241 4.94295 47.6241 4.76251C47.6241 4.58207 47.5524 4.40902 47.4248 4.28143C47.2972 4.15383 47.1242 4.08215 46.9437 4.08215H33.3366C33.1562 4.08215 32.9831 4.15383 32.8555 4.28143C32.7279 4.40902 32.6562 4.58207 32.6562 4.76251C32.6562 4.94295 32.7279 5.116 32.8555 5.24359C32.9831 5.37119 33.1562 5.44287 33.3366 5.44287Z"
                                                fill="white" />
                                            <path
                                                d="M39.4616 20.4107H22.4527C22.2723 20.4107 22.0992 20.4824 21.9716 20.61C21.844 20.7376 21.7724 20.9106 21.7724 21.091C21.7724 21.2715 21.844 21.4445 21.9716 21.5721C22.0992 21.6997 22.2723 21.7714 22.4527 21.7714H38.5521L35.5509 31.9767H23.6528L19.7073 17.5102C19.6681 17.3662 19.5825 17.2391 19.4639 17.1486C19.3453 17.058 19.2002 17.0089 19.0509 17.0089H13.6081C13.4276 17.0089 13.2546 17.0806 13.127 17.2082C12.9994 17.3358 12.9277 17.5088 12.9277 17.6893C12.9277 17.8697 12.9994 18.0428 13.127 18.1704C13.2546 18.2979 13.4276 18.3696 13.6081 18.3696H18.5314L22.2423 31.9767H18.3706C17.8293 31.9767 17.3101 32.1918 16.9273 32.5746C16.5446 32.9573 16.3295 33.4765 16.3295 34.0178C16.3295 34.5591 16.5446 35.0783 16.9273 35.4611C17.3101 35.8438 17.8293 36.0589 18.3706 36.0589H21.4705C21.2254 36.4707 21.0948 36.9404 21.092 37.4196C21.092 38.1414 21.3787 38.8336 21.8891 39.3439C22.3995 39.8543 23.0917 40.141 23.8134 40.141C24.5352 40.141 25.2274 39.8543 25.7378 39.3439C26.2481 38.8336 26.5349 38.1414 26.5349 37.4196C26.5321 36.9404 26.4014 36.4707 26.1564 36.0589H30.9955C30.7504 36.4707 30.6197 36.9404 30.617 37.4196C30.617 38.1414 30.9037 38.8336 31.4141 39.3439C31.9244 39.8543 32.6167 40.141 33.3384 40.141C34.0602 40.141 34.7524 39.8543 35.2628 39.3439C35.7731 38.8336 36.0598 38.1414 36.0598 37.4196C36.0571 36.9404 35.9264 36.4707 35.6814 36.0589H38.7813C38.9617 36.0589 39.1348 35.9872 39.2624 35.8596C39.3899 35.732 39.4616 35.559 39.4616 35.3785C39.4616 35.1981 39.3899 35.025 39.2624 34.8974C39.1348 34.7699 38.9617 34.6982 38.7813 34.6982H18.3706C18.1901 34.6982 18.0171 34.6265 17.8895 34.4989C17.7619 34.3713 17.6902 34.1983 17.6902 34.0178C17.6902 33.8374 17.7619 33.6643 17.8895 33.5367C18.0171 33.4091 18.1901 33.3375 18.3706 33.3375H36.0598C36.2067 33.3374 36.3497 33.2898 36.4673 33.2018C36.5849 33.1138 36.6708 32.99 36.7123 32.8491L40.1141 21.283C40.144 21.1816 40.1499 21.0746 40.1312 20.9705C40.1125 20.8664 40.0698 20.7681 40.0064 20.6834C39.9431 20.5987 39.8609 20.5299 39.7663 20.4826C39.6717 20.4353 39.5674 20.4106 39.4616 20.4107ZM25.1741 37.4196C25.1741 37.6887 25.0943 37.9518 24.9448 38.1756C24.7953 38.3993 24.5828 38.5737 24.3342 38.6767C24.0855 38.7797 23.8119 38.8067 23.548 38.7542C23.284 38.7017 23.0416 38.5721 22.8513 38.3818C22.661 38.1915 22.5314 37.949 22.4789 37.6851C22.4264 37.4211 22.4533 37.1475 22.5563 36.8989C22.6593 36.6502 22.8337 36.4377 23.0575 36.2882C23.2812 36.1387 23.5443 36.0589 23.8134 36.0589C24.1742 36.0593 24.5201 36.2028 24.7751 36.4579C25.0302 36.713 25.1737 37.0588 25.1741 37.4196ZM34.6991 37.4196C34.6991 37.6887 34.6193 37.9518 34.4698 38.1756C34.3203 38.3993 34.1078 38.5737 33.8591 38.6767C33.6105 38.7797 33.3369 38.8067 33.073 38.7542C32.809 38.7017 32.5665 38.5721 32.3762 38.3818C32.1859 38.1915 32.0564 37.949 32.0039 37.6851C31.9513 37.4211 31.9783 37.1475 32.0813 36.8989C32.1843 36.6502 32.3587 36.4377 32.5824 36.2882C32.8062 36.1387 33.0693 36.0589 33.3384 36.0589C33.6992 36.0593 34.045 36.2028 34.3001 36.4579C34.5552 36.713 34.6987 37.0588 34.6991 37.4196Z"
                                                fill="white" />
                                            <path
                                                d="M15.6486 21.7714C15.6486 21.591 15.577 21.4179 15.4494 21.2903C15.3218 21.1627 15.1487 21.0911 14.9683 21.0911H8.16473C7.98429 21.0911 7.81124 21.1627 7.68365 21.2903C7.55605 21.4179 7.48438 21.591 7.48438 21.7714C7.48438 21.9519 7.55605 22.1249 7.68365 22.2525C7.81124 22.3801 7.98429 22.4518 8.16473 22.4518H14.9683C15.1487 22.4518 15.3218 22.3801 15.4494 22.2525C15.577 22.1249 15.6486 21.9519 15.6486 21.7714Z"
                                                fill="white" />
                                            <path
                                                d="M17.689 25.1732C17.689 24.9927 17.6173 24.8197 17.4897 24.6921C17.3621 24.5645 17.1891 24.4928 17.0086 24.4928H10.8854C10.705 24.4928 10.5319 24.5645 10.4043 24.6921C10.2768 24.8197 10.2051 24.9927 10.2051 25.1732C10.2051 25.3536 10.2768 25.5266 10.4043 25.6542C10.5319 25.7818 10.705 25.8535 10.8854 25.8535H17.0086C17.1891 25.8535 17.3621 25.7818 17.4897 25.6542C17.6173 25.5266 17.689 25.3536 17.689 25.1732Z"
                                                fill="white" />
                                            <path
                                                d="M19.7313 28.5749C19.7313 28.3944 19.6596 28.2214 19.532 28.0938C19.4044 27.9662 19.2314 27.8945 19.0509 27.8945H13.6081C13.4276 27.8945 13.2546 27.9662 13.127 28.0938C12.9994 28.2214 12.9277 28.3944 12.9277 28.5749C12.9277 28.7553 12.9994 28.9284 13.127 29.056C13.2546 29.1836 13.4276 29.2552 13.6081 29.2552H19.0509C19.2314 29.2552 19.4044 29.1836 19.532 29.056C19.6596 28.9284 19.7313 28.7553 19.7313 28.5749Z"
                                                fill="white" />
                                        </svg>

                                    </div>
                                </div>
                                <h4 class="services_title">Ecommerce SEO</h4>
                                <p class="services_description"
                                    title="Our Ecommerce SEO service focuses on optimizing your online store to increase product visibility, drive traffic, and boost sales. We optimize product pages, improve site structure, and implement targeted keywords to enhance your rankings and customer experience. Let us help you turn your eCommerce site into a powerful sales machine.">
                                    Our Ecommerce SEO service focuses on optimizing your online store to increase product
                                    visibility, drive traffic, and boost sales. We optimize product pages, improve site
                                    structure, and implement targeted keywords to enhance your rankings and customer
                                    experience. Let us help you turn your eCommerce site into a powerful sales machine.</p>

                            </div>
                        </div>
                    </div>
                    <div class="gap-5 d-flex justify-content-center align-items-center mt-md-4">
                        <button class="port_prev jelly_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-chevron-left">
                                <path d="m15 18-6-6 6-6" />
                            </svg>
                        </button>
                        <button class="port_next jelly_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-chevron-right">
                                <path d="m9 18 6-6-6-6" />
                            </svg>
                        </button>
                        </button>
                    </div>
                </div>
            </div>
        </section>
        <section class="pt-lg-5">
            <div class="py-5 container-fluid">
                <h3 class="text-center heading_two">What are clients have to say</h3>
                <div class="mt-4 overflow-hidden">
                    <div class="splide testimonial_slider">
                        <div class="splide__track">
                            <ul class="splide__list">
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-male.png')); ?>"  alt="" />
                                            <div class="">
                                                <h5 class="title">Amit Deshmukh</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Solution Wagon's SEO strategies took my website from invisible to ranking on the
                                            first page! Traffic and inquiries have skyrocketed!
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>"  alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-female.png')); ?>"  alt="" />
                                            <div class="">
                                                <h5 class="title">Neha Kapoor</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Their SEO expertise helped my website gain steady organic traffic. I no longer
                                            rely solely on ads for leads!
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>"  alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-male.png')); ?>"  alt="" />
                                            <div class="">
                                                <h5 class="title">Ravi Sharma</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            After working with Solution Wagon, my law firm now appears in top search
                                            results, bringing in high-quality leads!"
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>"  alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-female.png')); ?>"  alt="" />
                                            <div class="">
                                                <h5 class="title">Priya Iyer</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            They optimized my website structure, keywords, and content. Now, I’m
                                            consistently getting more visitors and conversions.
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>"  alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-male.png')); ?>"  alt="" />
                                            <div class="">
                                                <h5 class="title">Manish Gupta</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            They optimized my Google Business Profile, and now I’m getting more local
                                            customers than ever. Highly recommended!
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>"  alt="" />
                                        </div>
                                    </div>
                                </li>

                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="pt-2 pb-5 mx-auto container-lg py-md-5">
                <h3 class="text-center heading_two">
                    What’s so special about our SEO Experts?
                </h3>
                <div class="row-gap-5 mt-5 row justify-content-center">
                    <div class="p-0 col-md-10">
                        <div class="row-gap-4 row justify-content-between row-gap-md-5">
                            <div class="gap-3 col-md-6 d-flex justify-content-between align-items-center p-md-0"
                                data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">
                                <h5 class="m-0 text-white fs-2 fw-medium">
                                    Have been at that road
                                </h5>
                                <div>
                                    <svg width="14" height="22" viewBox="0 0 14 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M2.8 0L0 2.75L8.4 11L0 19.25L2.8 22L14 11L2.8 0Z" fill="white" />
                                    </svg>
                                </div>
                            </div>
                            <div class="col-md-5 d-flex align-items-center p-md-0" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="150">
                                <p style="letter-spacing: 0.2px" class="text-white-50">
                                    Our SEO experts bring years of hands-on experience in driving real results. We’ve worked
                                    with businesses of all sizes, from startups to enterprises, navigating the ever-changing
                                    digital landscape to help brands achieve top rankings and measurable growth.
                                </p>
                            </div>

                            <div class="gap-3 col-md-6 d-flex justify-content-between align-items-center p-md-0"
                                data-aos="fade-right" data-aos-duration="1000" data-aos-delay="150">
                                <h5 class="m-0 text-white fs-2 fw-medium">
                                    A NO-NO to SEO malpractice
                                </h5>
                                <div>
                                    <svg width="14" height="22" viewBox="0 0 14 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M2.8 0L0 2.75L8.4 11L0 19.25L2.8 22L14 11L2.8 0Z" fill="white" />
                                    </svg>
                                </div>
                            </div>
                            <div class="col-md-5 d-flex align-items-center p-md-0" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="200">
                                <p style="letter-spacing: 0.2px" class="text-white-50">
                                    We adhere strictly to Google’s guidelines and best practices to ensure your website
                                    stays safe from black-hat tactics. Our focus is on sustainable, long-term results rather
                                    than shortcuts that can hurt your business in the long run.
                                </p>
                            </div>

                            <div class="gap-3 col-md-6 d-flex justify-content-between align-items-center p-md-0"
                                data-aos="fade-right" data-aos-duration="1000" data-aos-delay="200">
                                <h5 class="m-0 text-white fs-2 fw-medium">
                                    SEO demands patience
                                </h5>
                                <div>
                                    <svg width="14" height="22" viewBox="0 0 14 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M2.8 0L0 2.75L8.4 11L0 19.25L2.8 22L14 11L2.8 0Z" fill="white" />
                                    </svg>
                                </div>
                            </div>
                            <div class="col-md-5 d-flex align-items-center p-md-0" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="250">
                                <p style="letter-spacing: 0.2px" class="text-white-50">
                                    We believe in organic growth, and understand that SEO is not a quick fix. Our strategy
                                    involves careful planning, continuous optimization, and testing to deliver results that
                                    last. Patience is key, and we ensure that your efforts are rewarded with consistent,
                                    upward progress.
                                </p>
                            </div>

                            <div class="gap-3 col-md-6 d-flex justify-content-between align-items-center p-md-0"
                                data-aos="fade-right" data-aos-duration="1000" data-aos-delay="250">
                                <h5 class="m-0 text-white fs-2 fw-medium">
                                    We meet expectations
                                </h5>
                                <div>
                                    <svg width="14" height="22" viewBox="0 0 14 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M2.8 0L0 2.75L8.4 11L0 19.25L2.8 22L14 11L2.8 0Z" fill="white" />
                                    </svg>
                                </div>
                            </div>
                            <div class="col-md-5 d-flex align-items-center p-md-0" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="300">
                                <p style="letter-spacing: 0.2px" class="text-white-50">
                                    At Solution Wagon, we set realistic goals and work relentlessly to achieve them. Whether
                                    it’s driving traffic, improving rankings, or increasing conversions, we ensure that your
                                    SEO expectations are met and exceeded with transparency, accountability, and measurable
                                    outcomes.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section style="background: var(--purple)" class="pt-2 pb-4 py-lg-5">
            <div class="px-2 mx-auto container-lg px-md-5 px-lg-0">
                <h3 class="text-center heading_three text-nowrap">FAQ’S</h3>

                <div class="gap-3 mt-4 accordion d-flex flex-column" id="accordionExample">
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                What makes your SEO services different from others?
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Our SEO strategies are fully customized, data-driven, and focused on long-term growth
                                    using ethical, white-hat techniques to improve rankings and drive organic traffic.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                How long does it take to see SEO results?
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    SEO is a long-term strategy, and results typically start showing within 3-6 months,
                                    depending on industry competition and optimization efforts.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Do you provide local and international SEO services?
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Yes! We offer both local and global SEO strategies tailored to target audiences in
                                    specific locations or worldwide.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">

                                Can you optimize my existing website for better rankings?
                            </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Absolutely! We perform a comprehensive SEO audit, identify gaps, and implement
                                    technical, on-page, and off-page optimizations to improve search rankings.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\solution-wagon\resources\views\frontend\seo.blade.php ENDPATH**/ ?>