<?php $__env->startSection('title', 'Personal LinkedIn Management | Solution Wagon'); ?>
<?php $__env->startSection('main-section'); ?>
    <main>
        <div style="background: url(<?php echo e(asset('assets/images/linkedin-banner.webp')); ?>)" class="banner_section">
            <div class="overly_purple">
                <div
                    class="mx-auto container-lg d-flex flex-column justify-content-center justify-content-md-center align-items-start h-100 w-100 ps-3 ps-lg-0">
                    <h1 class="banner_title">Personal LinkedIn </h1>
                </div>
            </div>
        </div>
        <section>
            <div class="py-5 mx-auto container-lg">
                <div class="row-gap-5 pb-5 row justify-content-center px-md-5 px-lg-0">
                    <div class="col-lg-10 d-flex justify-content-center align-items-center p-md-0">
                        <div>
                            <h3 class="text-center heading_three">
                                Rank Better. Increase Traffic. Achieve Better ROIs
                            </h3>
                            <p class="mt-3 text-center text-white content_view">
                                Lorem ipsum dolor sit amet consectetur. Ut mauris libero mi urna dolor condimentum. Quam
                                adipiscing ultrices tortor feugiat non bibendum in accumsan. Diam pellentesque odio lacinia
                                velit eget a eget. Tristique nibh at egestas cursus volutpat sit. Ut eget metus sit massa
                                nulla enim consequat pharetra. Orci ante dui massa proin
                                Elementum convallis mattis erat aliquam quis lectus sagittis. Faucibus
                            </p>
                            <div class="mt-4 d-flex justify-content-center">
                                <a href="contact-us.php" class="read_more jelly_btn">Get In Touch</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row-gap-4 row row-gap-md-5 justify-content-between mt-md-5 px-md-5 px-lg-0">
                    <div class="col-lg-5 d-flex justify-content-center align-items-center p-md-0" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="50">
                        <img class="seo_square opacity_50" src="<?php echo e(asset('assets/images/linkedin-img.webp')); ?>" alt="We help your business to be discovered by the people and not just spiders">
                    </div>

                    <div class="col-lg-6 d-flex flex-column justify-content-center p-md-0">
                        <h3 class="heading_three" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">Build
                            Your Network, Amplify Your Influence</h3>
                        <p class="mt-3 text-white content_view" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="150">
                            Expand your professional reach with a compelling LinkedIn presence. Build meaningful
                            connections, engage with industry leaders, and establish credibility. Showcase your expertise
                            with optimized content, strategic networking, and personal branding. Leverage LinkedIn to
                            attract opportunities, foster collaborations, and position yourself as an authority in your
                            field. Strengthen your online reputation and accelerate long-term career growth effortlessly.
                        </p>
                        <div class="mt-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="200">
                            <a href="contact-us.php" class="read_more jelly_btn">
                                <svg class="ringing" xmlns="http://www.w3.org/2000/svg" width="22" height="22"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone phone-icon">
                                    <path
                                        d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                                </svg> Inquire Now</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container-fluid pt-md-5">
                <h4 class="text-center heading_two">Tailored Services for Your Needs</h4>
                <div class="py-1 overflow-hidden portfolio_slider">
                    <div class="py-3 swiper-wrapper w-100 align-items-center py-lg-5">
                        <div class="swiper-slide">
                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                            viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="1"
                                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-eye">
                                            <path
                                                d="M2.062 12.348a1 1 0 0 1 0-.696 10.75 10.75 0 0 1 19.876 0 1 1 0 0 1 0 .696 10.75 10.75 0 0 1-19.876 0" />
                                            <circle cx="12" cy="12" r="3" />
                                        </svg>
                                    </div>
                                </div>
                                <h4 class="services_title">Profile Monitoring</h4>
                                <p class="services_description">Stay informed about who’s viewing and engaging with your
                                    LinkedIn profile to optimize visibility and networking opportunities.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                            viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="1"
                                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-user-check">
                                            <path d="M16 21v-2a4 4 0 0 0-4-4H6a4 4 0 0 0-4 4v2" />
                                            <circle cx="9" cy="7" r="4" />
                                            <polyline points="16 11 18 13 22 9" />
                                        </svg>
                                    </div>
                                </div>
                                <h4 class="services_title">Reputation Management</h4>
                                <p class="services_description">Maintain a strong professional presence by managing
                                    endorsements, recommendations, and interactions effectively.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">

                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                            viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="1"
                                            stroke-linecap="round" stroke-linejoin="round"
                                            class="lucide lucide-chart-no-axes-combined">
                                            <path d="M12 16v5" />
                                            <path d="M16 14v7" />
                                            <path d="M20 10v11" />
                                            <path
                                                d="m22 3-8.646 8.646a.5.5 0 0 1-.708 0L9.354 8.354a.5.5 0 0 0-.707 0L2 15" />
                                            <path d="M4 18v3" />
                                            <path d="M8 14v7" />
                                        </svg>
                                    </div>
                                </div>
                                <h4 class="services_title">Expert Insights</h4>
                                <p class="services_description">Craft engaging posts and articles to establish authority,
                                    showcase expertise, and attract industry connections.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">

                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                            viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="1"
                                            stroke-linecap="round" stroke-linejoin="round"
                                            class="lucide lucide-file-badge">
                                            <path d="M12 22h6a2 2 0 0 0 2-2V7l-5-5H6a2 2 0 0 0-2 2v3" />
                                            <path d="M14 2v4a2 2 0 0 0 2 2h4" />
                                            <path d="M5 17a3 3 0 1 0 0-6 3 3 0 0 0 0 6Z" />
                                            <path d="M7 16.5 8 22l-3-1-3 1 1-5.5" />
                                        </svg>
                                    </div>
                                </div>
                                <h4 class="services_title">Personal Branding</h4>
                                <p class="services_description">Develop a compelling LinkedIn identity with a
                                    well-optimized profile, strong bio, and strategic content.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">

                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                            viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="1"
                                            stroke-linecap="round" stroke-linejoin="round"
                                            class="lucide lucide-chart-spline">
                                            <path d="M3 3v16a2 2 0 0 0 2 2h16" />
                                            <path d="M7 16c.5-2 1.5-7 4-7 2 0 2 3 4 3 2.5 0 4.5-5 5-7" />
                                        </svg>
                                    </div>
                                </div>
                                <h4 class="services_title">Profile Optimization</h4>
                                <p class="services_description">Keep your LinkedIn profile updated with relevant
                                    achievements, skills, and projects to boost credibility and search visibility.</p>

                            </div>
                        </div>
                        <div class="swiper-slide">

                            <div class="services_card_2">
                                <div class="d-flex justify-content-start">
                                    <div class="icon_border">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                            viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="1"
                                            stroke-linecap="round" stroke-linejoin="round"
                                            class="lucide lucide-heart-handshake">
                                            <path
                                                d="M19 14c1.49-1.46 3-3.21 3-5.5A5.5 5.5 0 0 0 16.5 3c-1.76 0-3 .5-4.5 2-1.5-1.5-2.74-2-4.5-2A5.5 5.5 0 0 0 2 8.5c0 2.3 1.5 4.05 3 5.5l7 7Z" />
                                            <path
                                                d="M12 5 9.04 7.96a2.17 2.17 0 0 0 0 3.08c.82.82 2.13.85 3 .07l2.07-1.9a2.82 2.82 0 0 1 3.79 0l2.96 2.66" />
                                            <path d="m18 15-2-2" />
                                            <path d="m15 18-2-2" />
                                        </svg>
                                    </div>
                                </div>
                                <h4 class="services_title">Engagement Strategy</h4>
                                <p class="services_description">Consistently interact with posts, groups, and influencers
                                    to build meaningful professional relationships and career opportunities.</p>

                            </div>
                        </div>
                    </div>
                    <div class="gap-5 mt-3 d-flex justify-content-center align-items-center mt-md-3">
                        <button class="port_prev jelly_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-chevron-left">
                                <path d="m15 18-6-6 6-6" />
                            </svg>
                        </button>
                        <button class="port_next jelly_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-chevron-right">
                                <path d="m9 18 6-6-6-6" />
                            </svg>
                        </button>
                        </button>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="py-5 mx-auto overflow-hidden container-lg">
                <h3 class="mt-2 mb-4 text-center heading_two mb-lg-5">
                    Elevate Your LinkedIn Presence
                </h3>
                <div class="row-gap-5 row row-gap-lg-5">
                    <div class="col-md-4 col-lg-4 pe-lg-4 d-flex flex-column justify-content-center">
                        <div data-aos="fade-left" data-aos-duration="1000" data-aos-delay="50">
                            <div class="gap-2 d-flex align-items-start">
                                <h4 class="text-white fw-semibold">1.</h4>
                                <h4 class="text-white fw-semibold">Profile Optimization</h4>
                            </div>
                            <p class="text-white ps-4 ps-md-4 ps-lg-4">Craft a standout LinkedIn profile with a compelling
                                bio, strategic keywords, and a strong visual identity for maximum impact.</p>
                        </div>
                        <div class="mt-5" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="150">
                            <div class="gap-2 d-flex align-items-start">
                                <h4 class="text-white fw-semibold">2.</h4>
                                <h4 class="text-white fw-semibold"> LinkedIn SEO & Visibility</h4>
                            </div>
                            <p class="text-white ps-4 ps-md-4 ps-lg-4">Boost your profile’s search ranking by optimizing
                                content, endorsements, and activity to attract more relevant connections and opportunities.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4 p-md-0 d-flex justify-content-center align-items-center"
                        data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="100">
                        <img style="aspect-ratio:4/5; object-fit:cover; object-position:center;"
                            src="<?php echo e(asset('assets/images/linkedin-img-2.webp"
                            class="img-fluid rounded-2 opacity_50 position-relative z-3')); ?>" alt="" />
                    </div>
                    <div class="col-md-4 col-lg-4 ps-lg-4 d-flex flex-column justify-content-center">
                        <div data-aos="fade-right" data-aos-duration="1000" data-aos-delay="50">
                            <div class="gap-2 d-flex align-items-start">
                                <h4 class="text-white fw-semibold">3.</h4>
                                <h4 class="text-white fw-semibold">Crisis & Reputation Management</h4>
                            </div>
                            <p class="text-white ps-4 ps-md-4 ps-lg-4">Safeguard your professional image by managing
                                endorsements, feedback, and strategic responses to maintain credibility and authority.</p>
                        </div>
                        <div class="mt-5" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="150">
                            <div class="gap-2 d-flex align-items-start">
                                <h4 class="text-white fw-semibold">4.</h4>
                                <h4 class="text-white fw-semibold">Personal Branding & Authority</h4>
                            </div>
                            <p class="text-white ps-4 ps-md-4 ps-lg-4">Position yourself as an industry leader by sharing
                                expert insights, engaging content, and building strong professional relationships.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="">
            <div class="pb-5 container-fluid py-md-5">
                <h3 class="px-3 text-center heading_two">What are clients have to say</h3>
                <div class="mt-4 overflow-hidden">
                    <div class="splide testimonial_slider">
                        <div class="splide__track">
                            <ul class="splide__list">
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-male.png')); ?>" alt="" />
                                            <div class="">
                                                <h5 class="title">Pankaj Kumar</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Solution Wagon transformed my LinkedIn profile into a powerful networking tool.
                                            My visibility skyrocketed, and I now attract the right connections
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-female.png')); ?>" alt="" />
                                            <div class="">
                                                <h5 class="title">Anita Madan</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Their personal branding strategies helped me establish authority in my industry.
                                            My profile now reflects my expertise and attracts great opportunities!
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-male.png')); ?>" alt="" />
                                            <div class="">
                                                <h5 class="title">Rajesh Kumar</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            With their SEO techniques, my LinkedIn profile ranks higher in searches. I’ve
                                            received more inquiries and job opportunities than ever!
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-female.png')); ?>" alt="" />
                                            <div class="">
                                                <h5 class="title">Ishika Sharma</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            Solution Wagon helped me create high-value content that engages my audience. My
                                            profile interactions and engagement have significantly improved!
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                                        </div>
                                    </div>
                                </li>
                                <li class="splide__slide">
                                    <div class="testimonial_card">
                                        <div class="gap-3 d-flex justify-content-start align-items-center">
                                            <img src="<?php echo e(asset('assets/images/user-male.png')); ?>" alt="" />
                                            <div class="">
                                                <h5 class="title">Rajeev Goyal</h5>

                                            </div>
                                        </div>
                                        <h6 class="content">
                                            They handled my LinkedIn reputation flawlessly, turning negative situations into
                                            growth opportunities. I now maintain a strong professional image!"
                                        </h6>
                                        <div class="mt-3 rating_img">
                                            <img src="<?php echo e(asset('assets/images/rating.png')); ?>" alt="" />
                                        </div>
                                    </div>
                                </li>

                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section style="background: var(--purple)" class="pt-2 pb-4 py-lg-4">
            <div class="px-2 mx-auto container-lg px-md-5 px-lg-0">
                <h3 class="text-center heading_three text-nowrap">FAQ’S</h3>

                <div class="gap-3 mt-4 accordion d-flex flex-column" id="accordionExample">
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                How can I optimize my LinkedIn profile for better visibility?
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Ensure your profile is complete with a professional photo, compelling headline,
                                    keyword-rich summary, and regular content updates to improve discoverability.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                What type of content should I post on LinkedIn?
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Share industry insights, personal achievements, thought leadership articles, and
                                    engaging posts that provide value to your network and position you as an expert.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                How do I grow my LinkedIn network effectively?
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Engage with relevant content, join industry groups, send personalized connection
                                    requests, and actively participate in discussions to expand your reach.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                Why is LinkedIn SEO important for my profile?
                            </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Optimizing your profile with the right keywords in your headline, summary, and
                                    experience section increases your chances of appearing in search results.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\solution-wagon\resources\views\frontend\personal-linkedin.blade.php ENDPATH**/ ?>