<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@yield('title', 'Solution Wagon: Web Design | Growth Marketing Agency')</title>
    <meta name="title" content="@yield('meta_title', '')">
    <meta name="description" content="@yield('meta_description', '')">
    <meta name="keywords" content="@yield('meta_keywords', '')">

    @include('frontend.common.head')
    @stack('style')
</head>

<body>
    @include('frontend.common.navbar')
    @yield('main-section')
    @include('frontend.common.footer')
    @stack('scripts')
</body>

</html>
