<?php $__env->startSection('title', 'Your Satisfaction Guaranteed: Refund Policy'); ?>
<?php $__env->startSection('main-section'); ?>
    <main>
        <section>
            <div class="px-2 pt-5 mx-auto container-lg">
                <h1 class="mt-5 text-center text-white fw-semibold">Refund Policy</h1>
                <p class="pt-5 text-white fw-normal">
                    Thank you for considering Solution Wagon for your digital marketing
                    needs. We are committed to delivering exceptional services and
                    results to all our clients.
                </p>
                <p class="mt-3 text-white fw-normal">
                    Please note that all sales are final. Once a project is started, we
                    do not offer refunds. We encourage you to thoroughly review our
                    services and terms before committing to ensure that our offerings
                    align with your business goals and expectations.
                </p>
                <p class="mt-3 text-white fw-normal">
                    We value your satisfaction and while we cannot provide refunds, we
                    are always here to address any concerns you may have about the
                    services rendered. If you experience any issues or require
                    clarification on your project, please do not hesitate to contact our
                    customer service team. We are dedicated to your success and will
                    work with you to resolve any challenges.
                </p>
                <h5 class="mt-4 text-white fw-semibold">Questions</h5>
                <p class="mt-2 text-white fw-normal">
                    If you have any questions concerning our refund policy, please
                    contact us at:
                </p>
                <ul class="gap-3 mt-4 text-white d-flex flex-column ps-0 list-unstyled">
                    <li>
                        <p class="gap-2 text-white fw-medium d-flex align-items-center">
                            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-phone">
                                <path
                                    d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                            </svg>
                            +918950885118
                        </p>
                    </li>
                    <li>
                        <p class="gap-2 text-white fw-medium d-flex align-items-center">
                            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-mail">
                                <rect width="20" height="16" x="2" y="4" rx="2" />
                                <path d="m22 7-8.97 5.7a1.94 1.94 0 0 1-2.06 0L2 7" />
                            </svg>
                            info@solutionwagon.com
                        </p>
                    </li>
                </ul>
            </div>
        </section>
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\solution-wagon\resources\views\frontend\return-refund.blade.php ENDPATH**/ ?>