<nav class="px-2 navbar fixed-top px-lg-5">
      <div class="container-fluid">
        <a class="navbar-brand" href="<?php echo e(route('home')); ?>">
          <img class="logo_img" src="<?php echo e(asset('assets/images/solution-wagon-logo.webp')); ?> " alt="Solution Wagon" />
        </a>
        <button class="navbar-toggler jelly_btn" type="button" data-bs-toggle="modal" data-bs-target="#staticBackdrop">
          <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-align-right"><path d="M21 12H9"/><path d="M21 18H7"/><path d="M21 6H3"/></svg>
        </button>
      </div>
    </nav>
    <!-- Modal -->
    <div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
      <div class="modal-dialog modal-fullscreen modal-dialog-centered p-lg-3">
        <div class="modal-content rounded-3">
          <div class="modal-body">
            <div class="nav_options_container">
                <div class="overflow-hidden box about position-relative">
                    <div class="px-4 py-3 overly_purple d-flex flex-column justify-content-end align-items-start">
                        <a href="<?php echo e(route('about')); ?>" class="text-white fs-1 fw-bold text-decoration-none text-nowrap">About Us</a>
                        <p class="mt-1 text-white text-capitalize fs-7">
                            We are a growth marketing agency with one goal: helping businesses scale smarter.
                            With creativity, strategy, and insightful marketing, we turn brands into success stories!
                        </p>
                    </div>
                </div>

                <div class="box socials">
                    <div class="gap-4 d-flex justify-content-evenly align-items-start w-100">
                        <div class="gap-3 d-flex flex-column">
                            <a style="color: var(--pink);" class="fw-bold fs-5 text-decoration-none user-select-none">Socials</a>
                            <a target="_blank" href="https://www.facebook.com/solutionwagon/" class="text-white fw-bold fs-5 text-decoration-none user-select-none">Facebook</a>
                            <a target="_blank" href="https://www.instagram.com/solution_wagon/" class="text-white fw-bold fs-5 text-decoration-none user-select-none">Instagram</a>
                        </div>
                        <div class="gap-3 d-flex flex-column">
                            <a target="_blank" href="https://in.linkedin.com/company/solution-wagon" class="text-white fw-bold fs-5 text-decoration-none user-select-none">LinkedIn</a>
                            <a target="_blank" href="https://x.com/solution_wagon" class="text-white fw-bold fs-5 text-decoration-none user-select-none">Twitter</a>
                        </div>
                    </div>
                </div>

                <div class="box contact">
                    <a href="<?php echo e(route('contact')); ?>" class="gap-1 fs-1 d-flex justify-content-center align-items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2.5" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-arrow-down-right"><path d="m7 7 10 10"/><path d="M17 7v10H7"/></svg>
                        Contact Us
                    </a>
                </div>

                <div class="overflow-hidden box archive position-relative">
                    <div class="overly_purple d-flex justify-content-center align-items-center">
                        <a href="<?php echo e(route('services')); ?>" class="text-white fs-1 fw-bold text-decoration-none text-nowrap">Services</a>
                    </div>
                </div>

                <div class="box weather">
                    <a href="<?php echo e(route('blogs')); ?>" class="gap-1 fs-1 d-flex justify-content-center align-items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-rss"><path d="M4 11a9 9 0 0 1 9 9"/><path d="M4 4a16 16 0 0 1 16 16"/><circle cx="5" cy="19" r="1"/></svg>
                        Blogs
                    </a>
                </div>

                <div type="button" data-bs-dismiss="modal" class="box clock">
                    <a class="gap-1 fs-1 d-flex justify-content-center align-items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-x"><path d="M18 6 6 18"/><path d="m6 6 12 12"/></svg>
                        Close Menu
                    </a>
                </div>
            </div>

          </div>
        </div>
      </div>
    </div>
<?php /**PATH C:\xampp\htdocs\laravel\solution-wagon\resources\views\frontend\common\navbar.blade.php ENDPATH**/ ?>