<?php $__env->startSection('title', 'Best Growth Marketing Agency | Solution Wagon'); ?>
<?php $__env->startSection('main-section'); ?>
    <main>
        <div style="background: url(<?php echo e(asset('assets/images/growth_banner.webp')); ?>)" class="banner_section">
            <div class="overly_purple">
                <div
                    class="mx-auto container-lg d-flex flex-column justify-content-center justify-content-md-center align-items-start h-100 w-100 ps-3 ps-lg-0">
                    <h1 class="banner_title">Growth Marketing</h1>
                    <h2 class="banner_title">Services</h2>
                </div>
            </div>
        </div>
        <section>
            <div class="py-5 mx-auto container-lg">
                <div class="row-gap-4 pb-5 row flex-column-reverse flex-md-row justify-content-between px-md-5 px-lg-0">
                    <div class="col-md-12 col-lg-6 d-flex justify-content-center align-items-center p-md-0">
                        <div>
                            <h3 class="heading_three" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="50">
                                Maximize Conversions at Every Funnel Stage
                            </h3>
                            <p class="mt-3 text-white content_view" data-aos="fade-right" data-aos-duration="1000"
                                data-aos-delay="100">
                                Fine-tune your marketing funnel to attract, engage, and convert leads seamlessly. Our
                                data-driven strategies optimize customer touchpoints, ensuring a smooth journey from
                                awareness to action, driving sustainable business growth.
                            </p>
                            <div class="mt-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="150">
                                <a href="contact-us.php" class="read_more jelly_btn">Get In Touch</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-5 d-flex flex-column justify-content-center p-md-0">
                        <img class="seo_square opacity_50" src="<?php echo e(asset('assets/images/growth_right.webp')); ?>') }}"  alt="A Digital Marketing Firm That Believes In Unleashing Limitless Possibilities" />
                    </div>
                </div>
                <div class="row-gap-4 row row-gap-md-5 justify-content-between mt-md-5 px-md-5 px-lg-0">
                    <div class="col-lg-5 d-flex justify-content-center align-items-center p-md-0" data-aos="zoom-in"
                        data-aos-duration="1000" data-aos-delay="50">
                        <img class="seo_square opacity_50" src="<?php echo e(asset('assets/images/marketing_about_img.webp')); ?>') }}"  alt="A Digital Marketing Firm That Believes In Unleashing Limitless Possibilities" />
                    </div>

                    <div class="col-lg-6 d-flex flex-column justify-content-center p-md-0">
                        <h3 class="heading_three" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">
                            Data-Backed Growth Strategies for Success.
                        </h3>
                        <p class="mt-3 text-white content_view" data-aos="fade-right" data-aos-duration="1000"
                            data-aos-delay="150">
                            Unlock new opportunities with insights-driven marketing. We analyze trends, optimize campaigns,
                            and implement tailored solutions to enhance visibility, engagement, and conversions—fueling your
                            business with measurable success.
                        </p>
                        <div class="mt-4" data-aos="fade-right" data-aos-duration="1000" data-aos-delay="200">
                            <a href="contact-us.php" class="read_more jelly_btn">
                                <svg class="ringing" xmlns="http://www.w3.org/2000/svg" width="22" height="22"
                                    viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                                    stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone phone-icon">
                                    <path
                                        d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z" />
                                </svg>
                                Inquire Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="mx-auto container-lg py-lg-5">
                <h3 class="text-center heading_two">Offerings We Provide</h3>
                <div class="row justify-content-center">
                    <div class="p-0 col-md-9">
                        <div class="mt-4 mt-lg-5 row" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="150">
                            <div class="p-0 col-md-6 h-100">
                                <div class="p-5 d-flex flex-column w-100 h-100 p-lg-5 border_br">
                                    <h4 class="mb-3 text-center text-white fs-3 fw-semibold">
                                        Web Design
                                    </h4>
                                    <p class="text-center text-white">
                                        Crafting stunning, user-friendly websites that drive engagement, enhance brand
                                        identity, and maximize conversions for a seamless digital experience.
                                    </p>
                                </div>
                            </div>
                            <div class="p-0 col-md-6 h-100">
                                <div class="p-5 d-flex flex-column w-100 h-100 p-lg-5 border_b">
                                    <h4 class="mb-3 text-center text-white fs-3 fw-semibold">
                                        Google Ads
                                    </h4>
                                    <p class="text-center text-white">
                                        Target the right audience with precision, optimize ad performance, and maximize ROI
                                        with data-driven Google Ads strategies.
                                    </p>
                                </div>
                            </div>
                            <div class="p-0 col-md-6 h-100">
                                <div class="p-5 d-flex flex-column w-100 h-100 p-lg-5 border_r">
                                    <h4 class="mb-3 text-center text-white fs-3 fw-semibold">
                                        SEO
                                    </h4>
                                    <p class="text-center text-white">
                                        Boost search rankings, increase organic traffic, and enhance online visibility with
                                        expert SEO techniques tailored for long-term success.
                                    </p>
                                </div>
                            </div>
                            <div class="p-0 col-md-6 h-100">
                                <div class="p-5 d-flex flex-column w-100 h-100 p-lg-5 border_a">
                                    <h4 class="mb-3 text-center text-white fs-3 fw-semibold">
                                        Reviews
                                    </h4>
                                    <p class="text-center text-white">
                                        Strengthen credibility, build trust, and enhance your brand’s reputation with
                                        strategic review management and customer engagement solutions.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="pt-5 overflow-hidden">
                    <h3 class="px-2 text-center heading_two mt-lg-4">
                        How a Growth marketing agency can help your business thrive
                    </h3>
                    <div class="mt-5 row justify-content-center">
                        <div class="col-md-5 p-md-0">
                            <div style="background: var(--purple-90)"
                                class="px-3 py-4 rounded-3 d-flex justify-content-center align-items-center"
                                data-aos="fade-left" data-aos-duration="1000" data-aos-delay="100">
                                <h6 class="mb-0 text-white fw-medium fs-5">
                                    Developing a Holistic Marketing Strategy
                                </h6>
                            </div>
                            <p class="mt-4 text-white ps-3 ps-lg-0 mt-lg-5" data-aos="fade-left" data-aos-duration="1000"
                                data-aos-delay="250">
                                Maximize brand impact with multi-channel marketing, aligning SEO, ads, content, and email
                                strategies to nurture leads and boost conversions.
                            </p>
                            <div style="background: var(--purple-90)"
                                class="px-3 py-4 mt-5 rounded-3 d-flex justify-content-center align-items-center"
                                data-aos="fade-left" data-aos-duration="1000" data-aos-delay="100">
                                <h6 class="mb-0 text-white fw-medium fs-5">
                                    Leveraging Experimentation
                                </h6>
                            </div>
                            <p class="mt-4 text-white ps-3 ps-lg-0 mt-lg-5" data-aos="fade-left" data-aos-duration="1000"
                                data-aos-delay="250">
                                Unlock scalable growth by testing audience-driven strategies across social ads, search
                                engines, and influencer marketing for sustainable business success.
                            </p>
                            <div style="background: var(--purple-90)"
                                class="px-3 py-4 mt-5 rounded-3 d-flex justify-content-center align-items-center"
                                data-aos="fade-left" data-aos-duration="1000" data-aos-delay="100">
                                <h6 class="mb-0 text-white fw-medium fs-5">
                                    Content Optimization
                                </h6>
                            </div>
                            <p class="mt-4 text-white ps-3 ps-lg-0 mt-lg-5" data-aos="fade-left" data-aos-duration="1000"
                                data-aos-delay="250">
                                Craft compelling, SEO-rich content that boosts visibility, builds authority, and enhances
                                user experience to drive meaningful customer interactions.
                            </p>
                        </div>
                        <div class="pt-4 col-md-1 d-none d-md-flex flex-column align-items-start">
                            <div class="w-100 d-flex justify-content-start width_set">
                                <svg width="53" height="19" viewBox="0 0 53 19" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M35.0465 9.13281C35.0465 14.0777 39.0551 18.0863 44 18.0863C48.9449 18.0863 52.9535 14.0777 52.9535 9.13281C52.9535 4.18792 48.9449 0.1793 44 0.1793C39.0551 0.179301 35.0465 4.18792 35.0465 9.13281ZM1.46764e-07 10.8116L44 10.8116L44 7.45403L-1.46764e-07 7.45403L1.46764e-07 10.8116Z"
                                        fill="white" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-center">
                                <svg width="4" height="148" viewBox="0 0 4 148" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path d="M2 0L1.99997 598" stroke="white" stroke-width="3.35757" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-end width_set">
                                <svg width="53" height="18" viewBox="0 0 53 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M17.9535 9C17.9535 13.9449 13.9449 17.9535 9 17.9535C4.05511 17.9535 0.0464897 13.9449 0.0464897 9C0.0464897 4.05511 4.05511 0.0464916 9 0.0464916C13.9449 0.0464916 17.9535 4.05511 17.9535 9ZM53 10.6788H9V7.32122H53V10.6788Z"
                                        fill="white" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-center">
                                <svg width="4" height="60" viewBox="0 0 4 60" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path d="M2 0L1.99997 598" stroke="white" stroke-width="3.35757" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-start width_set">
                                <svg width="53" height="19" viewBox="0 0 53 19" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M35.0465 9.13281C35.0465 14.0777 39.0551 18.0863 44 18.0863C48.9449 18.0863 52.9535 14.0777 52.9535 9.13281C52.9535 4.18792 48.9449 0.1793 44 0.1793C39.0551 0.179301 35.0465 4.18792 35.0465 9.13281ZM1.46764e-07 10.8116L44 10.8116L44 7.45403L-1.46764e-07 7.45403L1.46764e-07 10.8116Z"
                                        fill="white" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-center">
                                <svg width="4" height="145" viewBox="0 0 4 145" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path d="M2 0L1.99997 598" stroke="white" stroke-width="3.35757" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-end width_set">
                                <svg width="53" height="18" viewBox="0 0 53 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M17.9535 9C17.9535 13.9449 13.9449 17.9535 9 17.9535C4.05511 17.9535 0.0464897 13.9449 0.0464897 9C0.0464897 4.05511 4.05511 0.0464916 9 0.0464916C13.9449 0.0464916 17.9535 4.05511 17.9535 9ZM53 10.6788H9V7.32122H53V10.6788Z"
                                        fill="white" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-center">
                                <svg width="4" height="57" viewBox="0 0 4 57" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path d="M2 0L1.99997 598" stroke="white" stroke-width="3.35757" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-start width_set">
                                <svg width="53" height="19" viewBox="0 0 53 19" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M35.0465 9.13281C35.0465 14.0777 39.0551 18.0863 44 18.0863C48.9449 18.0863 52.9535 14.0777 52.9535 9.13281C52.9535 4.18792 48.9449 0.1793 44 0.1793C39.0551 0.179301 35.0465 4.18792 35.0465 9.13281ZM1.46764e-07 10.8116L44 10.8116L44 7.45403L-1.46764e-07 7.45403L1.46764e-07 10.8116Z"
                                        fill="white" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-center">
                                <svg width="4" height="155" viewBox="0 0 4 155" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path d="M2 0L1.99997 598" stroke="white" stroke-width="3.35757" />
                                </svg>
                            </div>
                            <div class="w-100 d-flex justify-content-end width_set">
                                <svg width="53" height="18" viewBox="0 0 53 18" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M17.9535 9C17.9535 13.9449 13.9449 17.9535 9 17.9535C4.05511 17.9535 0.0464897 13.9449 0.0464897 9C0.0464897 4.05511 4.05511 0.0464916 9 0.0464916C13.9449 0.0464916 17.9535 4.05511 17.9535 9ZM53 10.6788H9V7.32122H53V10.6788Z"
                                        fill="white" />
                                </svg>
                            </div>
                        </div>
                        <div class="col-md-5 p-md-0 d-flex flex-column d-md-block">
                            <div class="py-lg-5 mt-md-4"></div>
                            <div style="background: var(--purple-90)"
                                class="px-3 py-4 mt-5 rounded-3 d-flex justify-content-center align-items-center"
                                data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">
                                <h6 class="mb-0 text-white fw-medium fs-5">
                                    Data-Driven Decision Making
                                </h6>
                            </div>
                            <p class="mt-4 text-white ps-3 ps-lg-0 mt-lg-5" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="250">
                                Leverage A/B testing and real-time analytics to refine campaigns, optimize engagement, and
                                maximize ROI with data-backed marketing strategies.
                            </p>
                            <div style="background: var(--purple-90)"
                                class="px-3 py-4 mt-5 rounded-3 d-flex justify-content-center align-items-center"
                                data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">
                                <h6 class="mb-0 text-white fw-medium fs-5">
                                    Scaling Customer Acquisition Channels
                                </h6>
                            </div>
                            <p class="mt-4 text-white ps-3 ps-lg-0 mt-lg-5" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="250">
                                Optimize marketing funnels across digital platforms to attract, engage, and convert
                                high-value leads with precision-targeted campaigns.
                            </p>
                            <div style="background: var(--purple-90)"
                                class="px-3 py-4 mt-5 rounded-3 d-flex justify-content-center align-items-center"
                                data-aos="fade-right" data-aos-duration="1000" data-aos-delay="100">
                                <h6 class="mb-0 text-white fw-medium fs-5">
                                    Expertise in Emerging Trends
                                </h6>
                            </div>
                            <p class="mt-4 text-white ps-3 ps-lg-0 mt-lg-5" data-aos="fade-right"
                                data-aos-duration="1000" data-aos-delay="250">
                                Harness AI, automation, and the latest marketing innovations to keep your brand competitive
                                in a rapidly evolving digital landscape.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="pt-5 pb-4 pb-lg-0">
                    <h2 class="text-center heading_two mt-lg-5">
                        Growth Hacking Secrets for Sustainable Success
                    </h2>
                    <div class="mt-4 row justify-content-center" data-aos="zoom-in" data-aos-duration="1000"
                        data-aos-delay="200">
                        <div class="col-md-8 p-md-0">
                            <div class="position-relative pentagon_div">
                                <h5 class="text-white fw-semibold">Activation</h5>
                                <h5 class="text-white fw-semibold">Awareness</h5>
                                <h5 class="text-white fw-semibold">Retention</h5>
                                <h5 class="text-white fw-semibold">Revenue</h5>
                                <h5 class="text-white fw-semibold">Acquisition</h5>
                                <h5 class="text-white fw-semibold">Referral</h5>
                                <img class="img-fluid user-select-none" draggable="false"
                                    src="<?php echo e(asset('assets/images/pentagon.png')); ?>"  alt="" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section style="background: var(--purple)" class="pt-2 pb-4 py-lg-5">
            <div class="px-2 mx-auto container-lg px-md-5 px-lg-0">
                <h3 class="text-center heading_three text-nowrap">FAQ’S</h3>

                <div class="gap-3 mt-4 accordion d-flex flex-column" id="accordionExample">
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                What is Growth Marketing, and how is it different from traditional marketing?
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Growth marketing focuses on data-driven strategies to rapidly acquire and retain
                                    customers. Unlike traditional marketing, which relies on broad outreach, growth
                                    marketing uses experimentation, analytics, and automation to optimize every stage of the
                                    customer journey.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                How can Growth Marketing help my business scale?
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Growth marketing helps scale your business by identifying high-converting channels,
                                    optimizing user experiences, and leveraging A/B testing to refine your marketing
                                    efforts. It ensures sustainable growth by focusing on customer retention, engagement,
                                    and acquisition.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                How long does it take to see results from Growth Marketing?
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    The timeline varies based on strategy, industry, and goals. SEO and organic content may
                                    take 3-6 months, while paid advertising campaigns can yield faster results within weeks.
                                    We analyze and adjust strategies based on real-time performance data.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="px-2 py-2 accordion-item py-lg-3 px-lg-3 rounded-4">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                Do you offer customized Growth Marketing strategies?
                            </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body pe-lg-5">
                                <p class="text-white">
                                    Yes! We create tailored growth strategies based on your business goals, target audience,
                                    and market trends. Our team analyzes your current performance and designs a roadmap for
                                    long-term, scalable growth.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel\solution-wagon\resources\views\frontend\growth-marketing.blade.php ENDPATH**/ ?>